- sources:
  - /handbook/engineering/development/growth/handbook/
  - /handbook/engineering/development/growth/handbook
  - /handbook/engineering/development/growth/handbook-team/
  - /handbook/engineering/development/growth/handbook-team
  - /handbook/engineering/development/growth/static-site-editor/
  - /handbook/engineering/development/growth/static-site-editor
  target: /handbook/engineering/development/dev/create-static-site-editor/
  comp_op: '='
- sources:
  - /handbook/engineering/infrastructure/meeting/
  - /handbook/engineering/infrastructure/meeting
  target: /handbook/engineering/infrastructure/#meetings
  comp_op: '='
- sources:
  - /job-families/marketing/culture-curator/
  - /job-families/marketing/culture-curator
  - /job-families/marketing/head-of-remote/
  - /job-families/marketing/head-of-remote
  target: /job-families/marketing/all-remote-marketing/
  comp_op: '='
- sources:
  - /company/culture/all-remote/part-remote/
  - /company/culture/all-remote/part-remote
  target: /company/culture/all-remote/hybrid-remote/
  comp_op: '='
- sources: /pdfs/resources/gitlab-moving-to-git-whitepaper.pdf
  target: /resources/whitepaper-moving-to-git/
  comp_op: '='
- sources: /pdfs/resources/gitlab-scaled-ci-cd-whitepaper.pdf
  target: /resources/whitepaper-scaled-ci-cd/
  comp_op: '='
- sources:
    - /better-than-github
    - /better-than-github/
  target: /devops-tools/github-vs-gitlab.html
  comp_op: ^~
- sources:
    - /webcast/gitlab-enterprise-demo
    - /eep-demo
  target: /webcast/monthly-release/
  comp_op: ^~
- sources: /gitlab-ce
  target: /features/
  comp_op: ^~
- sources:
    - /gitlab-ee
    - /subscription
    - /license-faq
  target: /pricing/
  comp_op: ^~
- sources: /products
  target: /product/
  comp_op: ^~
- sources: /development
  target: /sales/
  comp_op: ^~
- sources:
    - /handbook/sales-process
    - /handbook/sales-process/
  target: /handbook/sales/
  comp_op: '='
- sources:
    - /gitlab-com/
    - /gitlab-com
  target: /pricing/#gitlab-com
  comp_op: '='
- sources: /gitlab-com/settings
  target: https://docs.gitlab.com/ee/user/gitlab_com/
  comp_op: ^~
- sources:
    - /products/hosted-single-tenant
    - /products/hosted-single-tenant/
    - /gitlab-hosted/migrate-from-gitlab-com/
    - /githost-faq/
  target: /gitlab-hosted/
  comp_op: '='
- sources: /documentation
  target: https://docs.gitlab.com/
  comp_op: ^~
- sources: /consultancy
  target: /services/
  comp_op: ^~
- sources: /blog/categories/gitlab-news
  target: /blog/categories/company/
  comp_op: ^~
- sources: /blog/categories/events
  target: /events/
  comp_op: ^~
- sources: /blog/categories/releases/
  target: /releases/categories/releases/
  comp_op: '='
- sources: /2017/10/06/complete-devops-live-event
  target: /2017/10/09/gitlab-raises-20-million-to-complete-devops/
  comp_op: ^~
- sources: /handbook/people-operations/courses
  target: /courses/
  comp_op: ^~
- sources: /handbook/people-operations/functional-group-updates
  target: /handbook/people-group/group-conversations/
  comp_op: ^~
- sources: /handbook/engineering/career-development/junior-developers
  target: /handbook/engineering/career-development/junior-engineers/
  comp_op: ^~
- sources: /roles/
  target: /job-families/
  comp_op: '~'
- sources: /job-families/engineering/developer
  target: /job-families/engineering/backend-engineer/
  comp_op: ^~
- sources: /jobs/controller
  target: /jobs/
  comp_op: ^~
- sources:
    - /features/ci-cd
    - /features/gitlab-ci-cd
    - /product/ci
    - /product/continuous-delivery
    - /gitlab-ci
    - /product/cd
  target: /product/continuous-integration/
  comp_op: ^~
- sources:
    - /downloads-ee
    - /downloads
    - /installation
  target: /install/
  comp_op: ^~
- sources:
    - /features/github
    - /github
  target: /solutions/github/
  comp_op: ^~
- sources: /dmca
  target: /handbook/dmca/
  comp_op: ^~
- sources:
    - /handbook/product/technical-writing/community-writers
    - /community-writers
  target: /community/writers/
  comp_op: ^~
- sources: /2017/10/17/gitlab-10-dot-1-dot-2-security-release
  target: /2017/11/08/gitlab-10-dot-1-dot-2-security-release/
  comp_op: ^~
- sources:
  - /product/application-security
  - /devsecops
  - /dev-sec-ops
  - /solutions/devsecops
  target: /solutions/dev-sec-ops/
  comp_op: ^~
- sources:
    - /pricing/self-managed
    - /pricing/self-managed/
    - /pricing/self-hosted
    - /pricing/self-hosted/feature-comparison/
    - /gitlab-ce-features
    - /products/feature-comparison
  target: /pricing/self-managed/feature-comparison/
  comp_op: '='
- sources: 
    - /devops-tools/azure_devops/azure_devops/overview.html
    - /devops-tools/azure_devops/
  target: /devops-tools/azure-devops-vs-gitlab.html
  comp_op: '='
- sources:
    - /2016/11/30/setting-up-gitlab-ci-for-android-projects
    - /2016-11-30-setting-up-gitlab-ci-for-android-projects
    - /posts/2016-11-30-setting-up-gitlab-ci-for-android-projects
  target: /2018/10/24/setting-up-gitlab-ci-for-android-projects/
  comp_op: '='
- sources: /handbook/product/pricing
  target: /handbook/ceo/pricing/
  comp_op: ^~
- sources: /integrations
  target: /partners/integrate/
  comp_op: '~'
- sources:
    - /company/culture/summits
    - /company/culture/summits/
    - /company/culture/summits/summit-training
    - /company/culture/summits/summit-training/
  target: /company/culture/contribute/
  comp_op: '='
- sources:
    - /culture/remote-only
    - /culture/remote-only/
  target: /company/culture/all-remote/
  comp_op: '='
- sources:
    - /culture/
    - /culture
  target: /company/culture/
  comp_op: '~'
- sources:
    - /comparison
    - /comparisons
  target: /devops-tools/
  comp_op: ^~
- sources: /applications/
  target: /partners/
  comp_op: '~'
- sources:
    - /community/researchpanel
    - /community/researchpanel/
    - /researchpanel
    - /researchpanel/
  target: /community/gitlab-first-look/
  comp_op: '='
- sources: /serverless
  target: /product/serverless/
  comp_op: '~'
- sources:
    - /about
    - /about/
    - /primer
    - /primer/
  target: /company/
  comp_op: '='
- sources: /alumni/
  target: /community/alumni/
  comp_op: '='
- sources: /auto-devops
  target: /product/auto-devops/
  comp_op: ^~
- sources: /aws/
  target: /solutions/aws/
  comp_op: '='
- sources: /community-writers/terms-and-conditions/
  target: /community/writers/terms-and-conditions/
  comp_op: '='
- sources:
    - /contact
    - /contact/
  target: /company/contact/
  comp_op: '='
- sources:
  - /contributing/code-of-conduct
  - /contributing/code-of-conduct/
  target: /community/contribute/code-of-conduct/
  comp_op: '='
- sources:
    - /contributing
    - /contributing?nav_source=navbar
    - /contributing/
  target: /community/contribute/
  comp_op: '='
- sources:
    - /core-team
    - /core-team/
    - /core-team/members
    - /core-team/members/
  target: /community/core-team/
  comp_op: '='
- sources:
    - /customers-b/
    - /blog/categories/customer-stories
    - /blog/categories/customer-stories/
  target: /customers/
  comp_op: '='
- sources:
      - /direction/strategy/
      - /roadmap/
      - /direction/product-vision
      - /direction/product-vision/
  target: /direction/
  comp_op: '='
- sources:
      - /direction/verify/
      - /direction/verify
      - /direction/package/
      - /direction/package
      - /direction/release/
      - /direction/release
  target: /direction/cicd/
  comp_op: '='
- sources: /disclosure
  target: /security/disclosure/
  comp_op: ^~
- sources: /education/
  target: /solutions/education/
  comp_op: '='
- sources: /enterprise-class/
  target: /solutions/enterprise-class/
  comp_op: '='
- sources: /features/cycle-analytics
  target: /product/cycle-analytics/
  comp_op: ^~
- sources:
  - /features/file-locking
  target: /solutions/file-locking/
  comp_op: ^~
- sources: /features/gitlab-geo
  target: /solutions/geo/
  comp_op: ^~
- sources:
    - /features/issueboard
    - /solutions/issueboard
  target: /product/issueboard/
  comp_op: ^~
- sources:
    - /features/jenkins
    - /integrations/jenkins
  target: /solutions/jenkins/
  comp_op: ^~
- sources:
    - /features/jira
    - /integrations/jira
  target: /solutions/jira/
  comp_op: ^~
- sources: /features/pages
  target: /product/pages/
  comp_op: ^~
- sources: /features/premium-support/
  target: /support/#priority-support
  comp_op: '='
- sources: /features/review-apps
  target: /product/review-apps/
  comp_op: ^~
- sources: /features/service-desk/
  target: /product/service-desk/
  comp_op: '='
- sources: /features/subgroups/
  target: /solutions/subgroups/
  comp_op: '='
- sources: /features/time-tracking/
  target: /solutions/time-tracking/
  comp_op: '='
- sources: /find-a-speaker/
  target: /events/find-a-speaker/
  comp_op: '='
- sources:
    - /gcp
    - /google-cloud-platform
  target: /solutions/google-cloud-platform/
  comp_op: ^~
- sources: /getting-help
  target: /get-help/
  comp_op: ^~
- sources: /githost-io/
  target: https://githost.io/users/sign_in
  comp_op: ^~
- sources: /gitlab-flow/
  target: /solutions/gitlab-flow/
  comp_op: '='
- sources:
    - /devops-tools/codefresh
    - /devops-tools/codefresh/
  target: /devops-tools/codefresh-vs-gitlab.html
  comp_op: '='
- sources: /high-availability/
  target: /solutions/high-availability/
  comp_op: '='
- sources: /history
  target: /company/history/
  comp_op: ^~
- sources: /installation/ce-or-ee/
  target: /install/ce-or-ee/
  comp_op: '='
- sources: /kubernetes
  target: /solutions/kubernetes/
  comp_op: ^~
- sources: /licensing-faq/
  target: /pricing/licensing-faq/
  comp_op: '='
- sources: /moving-to-gitlab/
  target: /community/moving-to-gitlab/
  comp_op: '='
- sources: /mvp
  target: /community/mvp/
  comp_op: ^~
- sources: /community/contribute/top_annual_contributors
  target: /community/top-annual-contributors/
  comp_op: ^~
- sources:
    - /okrs
    - /okrs/
    - /handbook/people-operations/okr
    - /handbook/people-operations/okr/
  target: /company/okrs/
  comp_op: '='
- sources: /open-source
  target: /solutions/open-source/
  comp_op: ^~
- sources: /preference-center/
  target: /company/preference-center/
  comp_op: '='
- sources:
    - /public-sector
    - /publicsector
    - /public-sector/
    - /publicsector/
    - /pubsec
    - /pubsec/
  target: /solutions/public-sector/
  comp_op: '='
- sources: /release-managers/
  target: /community/release-managers/
  comp_op: '='
- sources: /sdlc/
  target: /stages-devops-lifecycle/
  comp_op: '='
- sources: /stewardship
  target: /company/stewardship/
  comp_op: ^~
- sources: /strategy
  target: /company/strategy/
  comp_op: ^~
- sources: /sweepstakes/2018-developer-survey/
  target: /community/sweepstakes/2018-developer-survey/
  comp_op: '='
- sources: /sweepstakes/40-dollar-amazon-gift-card/
  target: /community/sweepstakes/40-dollar-amazon-gift-card/
  comp_op: '='
- sources: /sweepstakes/content-hack-day/
  target: /community/sweepstakes/content-hack-day/
  comp_op: '='
- sources: /sweepstakes/gitlab-original-tee/
  target: /community/sweepstakes/gitlab-original-tee/
  comp_op: '='
- sources: /tam/
  target: /services/technical-account-management/
  comp_op: '='
- sources: /team-pets/
  target: /company/team-pets/
  comp_op: '='
- sources:
    - /team/chart
    - /company/team/structure/org-chart
  target: /company/team/org-chart/
  comp_op: ^~
- sources: /team
  target: /company/team/
  comp_op: ^~
- sources: /team/structure/
  target: /company/team/structure/
  comp_op: '='
- sources:
    - /university/bookclub/
    - /university/glossary/
    - /university/
    - /university/process/
    - /university/support/
  target: https://docs.gitlab.com/ee/university/
  comp_op: '='
- sources: /visiting
  target: /company/visiting/
  comp_op: ^~
- sources: /vsm
  target: /solutions/value-stream-management/
  comp_op: ^~
- sources: /vulnerability-acknowledgements
  target: /security/vulnerability-acknowledgements/
  comp_op: ^~
- sources:
    - /handbook/customer-success/professional-services/
    - /handbook/customer-success/implementation-engineering/
    - /handbook/customer-success/professional-service-engineering/
  target: /handbook/customer-success/professional-services-engineering/
  comp_op: '~'
- sources:
    - /handbook/customer-success/engaging
    - /handbook/customer-success/engaging-solutions-architect
  target: /handbook/customer-success/solutions-architects/
  comp_op: ^~
- sources:
    - /handbook/live-streaming
    - /handbook/product/live-streaming
  target: /handbook/communication/youtube/
  comp_op: ^~
- sources: /community/alumni
  target: /community/core-team/alumni/
  comp_op: ^~
- sources: /gitlab-com/index.html
  target: https://docs.gitlab.com/ee/subscriptions/
  comp_op: '='
- sources:
    - /handbook/engineering/performance/handbook/infrastructure/production-architecture
    - /handbook/engineering/performance/handbook/infrastructure/production-architecture/
  target: /handbook/engineering/infrastructure/production-architecture/
  comp_op: "="
- sources:
    - /about/direction/release_governance
    - /about/direction/release_governance/
  target: /direction/release/release_governance/
  comp_op: "="
- sources: /handbook/marketing/corporate-marketing/design/brand-guidelines/
  target: /handbook/marketing/corporate-marketing/#brand-guidelines
  comp_op: '='
- sources:
    - /handbook/engineering/dev-backend/plan/
    - /handbook/engineering/development/dev/plan/
    - /handbook/engineering/development/dev/plan-team-planning-be/
  target: /handbook/engineering/development/dev/plan-project-management-be/
  comp_op: '='
- sources: /handbook/engineering/dev-backend/create/
  target: /handbook/engineering/development/dev/create-source-code-be/
  comp_op: '='
- sources:
    - /2019/04/10/streamlining-hipaa-risk-analysis-requirements-with-gitLab/
    - /2019/04/10/streamlining-hipaa-risk-analysis-requirements-with-gitlab/
  target: /2019/04/10/gitlab-security-tools-and-the-hipaa-risk-analysis/
  comp_op: "="
- sources: /product/dependency-scanning/
  target: /stages-devops-lifecycle/secure/
  comp_op: '='
- sources: /handbook/sales/demo/
  target: /handbook/marketing/product-marketing/sales-resources/#demos
  comp_op: '='
- sources: /deploy
  target: /product/deploy-targets/
  comp_op: '~'
- sources: /job-families/sales/public_sector_inside_account_representative/
  target: /job-families/sales/public-sector-inside-account-representative/
  comp_op: '='
- sources: /webcast/weekly-demo
  target: /demo/
  comp_op: ^~
- sources: /job-families/marketing/online-growth-manager
  target: /job-families/marketing/digital-marketing-programs-manager/
  comp_op: ^~
- sources: /2019/06/04/gitlab-11-11-2-released/
  target: /2019/06/05/gitlab-11-11-2-released/
  comp_op: '='
- sources: /handbook/marketing/marketing-sales-development/
  target: /handbook/marketing/revenue-marketing/
  comp_op: '~'
- sources:
    - /handbook/marketing/revenue-marketing/marketing-operations
    - /handbook/marketing/marketing-sales-development/marketing-operations
  target: /handbook/marketing/marketing-operations/
  comp_op: ^~
- sources:
    - /handbook/marketing/marketing-sales-development/online-marketing
    - /handbook/marketing/revenue-marketing/online-marketing
  target: /handbook/marketing/revenue-marketing/digital-marketing-programs/digital-marketing-management/
  comp_op: ^~
- sources:
    - /handbook/marketing/marketing-sales-development/marketing-programs
    - /handbook/marketing/revenue-marketing/marketing-programs
  target: /handbook/marketing/revenue-marketing/digital-marketing-programs/marketing-programs/
  comp_op: ^~
- sources: /resources/downloads/Faster_Software_Delivery_Will_Accelerate_Digital_Transformation.pdf
  target: https://reprints.forrester.com/#/assets/2/921/RES116443/reports
  comp_op: '='
- sources: /handbook/marketing/business-development/
  target: /handbook/business-ops/#customer-lifecycle
  comp_op: '='
- sources: /handbook/marketing/demand-generation/field-marketing
  target: /handbook/marketing/revenue-marketing/field-marketing/
  comp_op: ^~
- sources:
    - /agile
    - /agile/
  target: /solutions/agile-delivery/
  comp_op: '='
- sources: /handbook/sales-faq-from-prospects/
  target: /handbook/sales/faq-from-prospects/
  comp_op: '='
- sources: /handbook/sales-qualification-questions/
  target: /handbook/sales/qualification-questions/
  comp_op: '='
- sources: /handbook/sales-training/
  target: /handbook/sales/training/
  comp_op: '='
- sources: /handbook/marketing/product-marketing/enablement/
  target: /handbook/sales/training/sales-enablement-sessions/
  comp_op: '='
- sources: /handbook/sales-process/account_management/
  target: /handbook/sales/process/account-management/
  comp_op: '='
- sources: /handbook/sales-process/version_check/
  target: /handbook/sales/process/version-check/
  comp_op: '='
- sources:
    - /handbook/finance/operating-metrics
    - /handbook/finance/operating-metrics/
    - /handbook/finance/key-monthly-metrics/
    - /handbook/finance/key-monthly-metrics
  target: /handbook/finance/key-meetings/
  comp_op: '='
- sources:
    - /developer-survey/2019
    - /developer-survey/2018
    - /developer-survey/2019/
    - /developer-survey/2018/
  target: /developer-survey/
  comp_op: '='
- sources:
    - /handbook/engineering/frontend/plan/
  target: /handbook/engineering/development/dev/fe-plan/
  comp_op: '='
- sources:
    - /handbook/engineering/ops/verify
    - /handbook/engineering/ops/verify/
  target: /handbook/engineering/development/ci-cd/verify/
  comp_op: '='
- sources:
    - /handbook/engineering/ops/release
    - /handbook/engineering/ops/release/
  target: /handbook/engineering/development/ci-cd/release/
  comp_op: '='
- sources:
    - /handbook/engineering/ops/secure
    - /handbook/engineering/ops/secure/
  target: /handbook/engineering/development/secure/
  comp_op: '='
- sources:
    - /handbook/benefits/SafeGuard
    - /handbook/benefits/SafeGuard/
  target: /handbook/benefits/safeguard/
  comp_op: '='
- sources:
    - /handbook/business-ops/data-team/periscope-directory
    - /handbook/business-ops/data-team/periscope-directory/
  target: /handbook/business-ops/data-team/periscope/
  comp_op: '='
- sources:
    - /handbook/business-ops/data-quality-process/
    - /handbook/business-ops/data-quality-process
  target: /handbook/business-ops/data-team/data-quality-process/
  comp_op: '='
- sources:
    - /solutions/open-core
    - /solutions/open-core/
  target: /2016/07/20/gitlab-is-open-core-github-is-closed-source/
  comp_op: '='
- sources:
    - /jobs/chief-executive-officer/
    - /jobs/chief-executive-officer
  target: /job-families/chief-executive-officer/
  comp_op: '='
- sources:
    - /handbook/people-operations/readmes/Ahoffbauer/
    - /handbook/people-operations/readmes/Ahoffbauer
  target: /handbook/people-group/readmes/ahoffbauer/
  comp_op: '='
- sources:
  - /job-families/chief-executive-officer/Chief-of-staff/
  - /job-families/chief-executive-officer/Chief-of-staff
  target: /job-families/chief-executive-officer/chief-of-staff/
  comp_op: '='
- sources:
  - /handbook/got-inspired/
  - /handbook/got-inspired
  target: /handbook/inspired-by-gitlab/
  comp_op: '='
- sources:
  - /handbook/product/categories/maturity/
  - /handbook/product/categories/maturity
  target: /direction/maturity/
  comp_op: '='
- sources:
  - /sales/onboarding/
  - /sales/onboarding
  - /handbook/sales-onboarding/
  - /handbook/sales-onboarding
  target: /handbook/sales/onboarding/
  comp_op: '='
- sources:
  - /handbook/general-guidelines/
  - /handbook/general-guidelines
  target: /handbook/
  comp_op: '='
- sources:
  - /handbook/engineering/infrastructure/blueprint/201901-postgres-bloat/
  - /handbook/engineering/infrastructure/blueprint/201901-postgres-bloat
  target: /handbook/engineering/infrastructure/library/database/postgres/bloat/
  comp_op: '='
- sources:
  - /handbook/people-operations/
  target: /handbook/people-group/
  comp_op: '~'
- sources:
  - /2011/
  target: /blog/2011/
  comp_op: '~'
- sources:
  - /2012/
  target: /blog/2012/
  comp_op: '~'
- sources:
  - /2013/
  target: /blog/2013/
  comp_op: '~'
- sources:
  - /2014/
  target: /blog/2014/
  comp_op: '~'
- sources:
  - /2015/
  target: /blog/2015/
  comp_op: '~'
- sources:
  - /2016/
  target: /blog/2016/
  comp_op: '~'
- sources:
  - /2017/
  target: /blog/2017/
  comp_op: '~'
- sources:
  - /2018/
  target: /blog/2018/
  comp_op: '~'
- sources:
  - /2019/
  target: /blog/2019/
  comp_op: '~'
- sources:
  - /direction/create/
  - /direction/create
  - /direction/manage/
  - /direction/manage
  - /direction/plan/
  - /direction/plan
  target: /direction/dev/
  comp_op: '='
- sources:
  - /handbook/people-group/people-operations-metrics
  - /handbook/people-group/people-operations-metrics/
  target: /handbook/people-group/people-group-metrics/
  comp_op: '='
- sources:
  - /handbook/people-group/people-operations-vision
  - /handbook/people-group/people-operations-vision/
  target: /handbook/people-group/people-group-vision/
  comp_op: '='
- sources:
  - /events/commit/2019/brooklyn/
  - /events/commit/2019/brooklyn
  target: /events/commit/brooklyn/
  comp_op: '='
- sources:
  - /events/commit/2019/sanfrancisco/
  - /events/commit/2019/sanfrancisco
  target: /events/commit/sanfrancisco/
  comp_op: '='
- sources:
  - /handbook/benefits/CXC/
  - /handbook/benefits/CXC
  target: /handbook/benefits/cxc/
  comp_op: '='
- sources:
  - /handbook/marketing/revenue-marketing/xdr/
  - /handbook/marketing/marketing-sales-development/sdr/
  - /handbook/marketing/revenue-marketing/xdr
  - /handbook/marketing/marketing-sales-development/sdr
  target: /handbook/marketing/revenue-marketing/sdr/
  comp_op: '~'
- sources: /events/SKO21/
  target: /events/sko21/
  comp_op: '='
- sources:
  - /events/multicloudcon/
  - /events/multicloudcon
  target: https://multicloudcon.io/
  comp_op: '='
- sources:
  - /handbook/sponsoredtravel/
  - /handbook/sponsoredtravel
  - /handbook/travel-sponsored/
  - /handbook/travel-sponsored
  target: /handbook/travel/sponsored/
  comp_op: '='
- sources:
  - /product/agile-portfolio-management
  - /product/agile-portfolio-management/
  target: /solutions/portfolio-management/
  comp_op: '='
- sources:
  - /handbook/creator/fellow_of_initial_delight
  - /handbook/creator/fellow_of_initial_delight/
  target: /job-families/fellow-of-initial-delight/
  comp_op: '='
- sources:
  - /handbook/business-ops/data-team/metrics
  - /handbook/business-ops/data-team/metrics/
  target: /handbook/business-ops/data-team/kpi-index/
  comp_op: '='
- sources: 
  - /job-families/engineering/frontend-lead/
  - /job-families/engineering/frontend-lead
  target: /job-families/engineering/
  comp_op: '='
- sources:
  - /job-families/product/technical-writer/
  - /job-families/product/technical-writer
  target: /job-families/engineering/technical-writer/
  comp_op: '='
- sources:
  - /handbook/engineering/ux/ux-researcher
  - /handbook/engineering/ux/ux-researcher/
  - /handbook/engineering/ux/uxresearcher-onboarding
  - /handbook/engineering/ux/uxresearcher-onboarding/
  target: /handbook/engineering/ux/ux-research/
  comp_op: '='
- sources:
  - /handbook/engineering/ux/ux-researcher-training
  - /handbook/engineering/ux/ux-researcher-training/
  target: /engineering/ux/ux-research-training/
  comp_op: '='
- sources:
  - /resources/forrester-wave-ci-2017
  - /resources/forrester-wave-ci-2017/
  target: /resources/forrester-wave-cloudnative-ci/
  comp_op: '='
- sources:
  - /job-families/legal/general-counsel
  - /job-families/legal/general-counsel/
  target: /job-families/legal/chief-legal-officer/
  comp_op: '='
- sources:
  - /handbook/sales/training/sdr-coaching
  - /handbook/sales/training/sdr-coaching/
  target: /handbook/marketing/revenue-marketing/sdr/sdr-coaching/
  comp_op: '='
- sources: /handbook/engineering/security/guidance/AM.1.01_inventory_management.html
  target: /handbook/engineering/security/guidance/am.1.01-inventory-management.html
  comp_op: '='
- sources: 
  - /job-families/finance/revenue-manager
  - /job-families/finance/revenue-manager/
  target: /job-families/finance/revenue-accounting/
  comp_op: '='
- sources: /blog/2019/01/03/gitlab-11-6-2-released/
  target: /releases/2019/01/03/gitlab-11-6-2-released/
  comp_op: '~'
- sources: /blog/2019/01/05/gitlab-11-6-3-released/
  target: /releases/2019/01/05/gitlab-11-6-3-released/
  comp_op: '~'
- sources: /blog/2019/01/16/critical-security-release-gitlab-11-dot-6-dot-4-released/
  target: /releases/2019/01/16/critical-security-release-gitlab-11-dot-6-dot-4-released/
  comp_op: '~'
- sources: /blog/2019/01/17/gitlab-11-6-5-released/
  target: /releases/2019/01/17/gitlab-11-6-5-released/
  comp_op: '~'
- sources: /blog/2019/01/22/gitlab-11-7-released/
  target: /releases/2019/01/22/gitlab-11-7-released/
  comp_op: '~'
- sources: /blog/2019/01/31/security-release-gitlab-11-dot-7-dot-3-released/
  target: /releases/2019/01/31/security-release-gitlab-11-dot-7-dot-3-released/
  comp_op: '~'
- sources: /blog/2019/02/05/critical-security-release-gitlab-11-dot-7-dot-4-released/
  target: /releases/2019/02/05/critical-security-release-gitlab-11-dot-7-dot-4-released/
  comp_op: '~'
- sources: /blog/2019/02/07/gitlab-11-7-5-released/
  target: /releases/2019/02/07/gitlab-11-7-5-released/
  comp_op: '~'
- sources: /blog/2019/02/22/gitlab-11-8-released/
  target: /releases/2019/02/22/gitlab-11-8-released/
  comp_op: '~'
- sources: /blog/2019/03/04/security-release-gitlab-11-dot-8-dot-1-released/
  target: /releases/2019/03/04/security-release-gitlab-11-dot-8-dot-1-released/
  comp_op: '~'
- sources: /blog/2019/03/14/gitlab-11-8-2-released/
  target: /releases/2019/03/14/gitlab-11-8-2-released/
  comp_op: '~'
- sources: /blog/2019/03/20/critical-security-release-gitlab-11-dot-8-dot-3-released/
  target: /releases/2019/03/20/critical-security-release-gitlab-11-dot-8-dot-3-released/
  comp_op: '~'
- sources: /blog/2019/03/22/gitlab-11-9-released/
  target: /releases/2019/03/22/gitlab-11-9-released/
  comp_op: '~'
- sources: /blog/2019/03/26/gitlab-11-9-1-released/
  target: /releases/2019/03/26/gitlab-11-9-1-released/
  comp_op: '~'
- sources: /blog/2019/04/01/security-release-gitlab-11-dot-9-dot-4-released/
  target: /releases/2019/04/01/security-release-gitlab-11-dot-9-dot-4-released/
  comp_op: '~'
- sources: /blog/2019/04/04/gitlab-11-9-6-released/
  target: /releases/2019/04/04/gitlab-11-9-6-released/
  comp_op: '~'
- sources: /blog/2019/04/10/critical-security-release-gitlab-11-dot-9-dot-7-released/
  target: /releases/2019/04/10/critical-security-release-gitlab-11-dot-9-dot-7-released/
  comp_op: '~'
- sources: /blog/2019/04/11/gitlab-11-9-8-released/
  target: /releases/2019/04/11/gitlab-11-9-8-released/
  comp_op: '~'
- sources: /blog/2019/04/16/upgrade-runners-for-mr-pipelines/
  target: /releases/2019/04/16/upgrade-runners-for-mr-pipelines/
  comp_op: '~'
- sources: /blog/2019/04/22/gitlab-11-10-released/
  target: /releases/2019/04/22/gitlab-11-10-released/
  comp_op: '~'
- sources: /blog/2019/04/24/gitlab-11-5-11-released/
  target: /releases/2019/04/24/gitlab-11-5-11-released/
  comp_op: '~'
- sources: /blog/2019/04/24/gitlab-11-10-1-released/
  target: /releases/2019/04/24/gitlab-11-10-1-released/
  comp_op: '~'
- sources: /blog/2019/04/29/security-release-gitlab-11-dot-10-dot-2-released/
  target: /releases/2019/04/29/security-release-gitlab-11-dot-10-dot-2-released/
  comp_op: '~'
- sources: /blog/2019/04/30/security-release-gitlab-11-dot-10-dot-3-released/
  target: /releases/2019/04/30/security-release-gitlab-11-dot-10-dot-3-released/
  comp_op: '~'
- sources: /blog/2019/05/01/gitlab-11-10-4-released/
  target: /releases/2019/05/01/gitlab-11-10-4-released/
  comp_op: '~'
- sources: /blog/2019/05/22/gitlab-11-11-released/
  target: /releases/2019/05/22/gitlab-11-11-released/
  comp_op: '~'
- sources: /blog/2019/06/03/security-release-gitlab-11-dot-11-dot-1-released/
  target: /releases/2019/06/03/security-release-gitlab-11-dot-11-dot-1-released/
  comp_op: '~'
- sources: /blog/2019/06/05/gitlab-11-10-6-released/
  target: /releases/2019/06/05/gitlab-11-10-6-released/
  comp_op: '~'
- sources: /blog/2019/06/05/gitlab-11-11-2-released/
  target: /releases/2019/06/05/gitlab-11-11-2-released/
  comp_op: '~'
- sources: /blog/2019/06/10/gitlab-11-11-3-released/
  target: /releases/2019/06/10/gitlab-11-11-3-released/
  comp_op: '~'
- sources: /blog/2019/06/22/gitlab-12-0-released/
  target: /releases/2019/06/22/gitlab-12-0-released/
  comp_op: '~'
- sources: /blog/2019/06/25/gitlab-12-0-1-released/
  target: /releases/2019/06/25/gitlab-12-0-1-released/
  comp_op: '~'
- sources: /blog/2019/06/26/gitlab-12-0-2-11-11-4-11-10-7-released/
  target: /releases/2019/06/26/gitlab-12-0-2-11-11-4-11-10-7-released/
  comp_op: '~'
- sources: /blog/2019/07/03/security-release-gitlab-12-dot-0-dot-3-released/
  target: /releases/2019/07/03/security-release-gitlab-12-dot-0-dot-3-released/
  comp_op: '~'
- sources: /blog/2019/07/16/elasticsearch-update/
  target: /releases/2019/07/16/elasticsearch-update/
  comp_op: '~'
- sources: /blog/2019/07/19/python-3-defailt-for-license-compliance/
  target: /releases/2019/07/19/python-3-defailt-for-license-compliance/
  comp_op: '~'
- sources: /blog/2019/07/22/gitlab-12-1-released/
  target: /releases/2019/07/22/gitlab-12-1-released/
  comp_op: '~'
- sources: /blog/2019/07/23/bugin12-1-0/
  target: /releases/2019/07/23/bugin12-1-0/
  comp_op: '~'
- sources: /blog/2019/07/24/gitlab-12-1-1-released/
  target: /releases/2019/07/24/gitlab-12-1-1-released/
  comp_op: '~'
- sources: /blog/2019/07/29/security-release-gitlab-12-dot-1-dot-2-released/
  target: /releases/2019/07/29/security-release-gitlab-12-dot-1-dot-2-released/
  comp_op: '~'
- sources: /blog/2019/07/31/docker-in-docker-with-docker-19-dot-03/
  target: /releases/2019/07/31/docker-in-docker-with-docker-19-dot-03/
  comp_op: '~'
- sources: /blog/2019/07/31/gitlab-12-1-3-released/
  target: /releases/2019/07/31/gitlab-12-1-3-released/
  comp_op: '~'
- sources: /blog/2019/08/06/gitlab-12-1-4-released/
  target: /releases/2019/08/06/gitlab-12-1-4-released/
  comp_op: '~'
- sources: /blog/2019/08/12/critical-security-release-gitlab-12-dot-1-dot-6-released/
  target: /releases/2019/08/12/critical-security-release-gitlab-12-dot-1-dot-6-released/
  comp_op: '~'
- sources: /blog/2019/08/22/gitlab-12-2-released/
  target: /releases/2019/08/22/gitlab-12-2-released/
  comp_op: '~'
- sources: /blog/2019/08/23/gitlab-12-2-1-released/
  target: /releases/2019/08/23/gitlab-12-2-1-released/
  comp_op: '~'
- sources: /blog/2019/08/29/security-release-gitlab-12-dot-2-dot-3-released/
  target: /releases/2019/08/29/security-release-gitlab-12-dot-2-dot-3-released/
  comp_op: '~'
- sources: /blog/2019/09/02/gitlab-12-2-4-released/
  target: /releases/2019/09/02/gitlab-12-2-4-released/
  comp_op: '~'
- sources: /blog/2019/09/10/critical-security-release-gitlab-12-dot-2-dot-5-released/
  target: /releases/2019/09/10/critical-security-release-gitlab-12-dot-2-dot-5-released/
  comp_op: '~'
- sources: /blog/2019/09/11/how-to-avoid-broken-master-with-pipelines-for-merge-requests/
  target: /releases/2019/09/11/how-to-avoid-broken-master-with-pipelines-for-merge-requests/
  comp_op: '~'
- sources: /blog/2019/09/19/gitlab-12-1-11-released/
  target: /releases/2019/09/19/gitlab-12-1-11-released/
  comp_op: '~'
- sources: /blog/2019/09/22/gitlab-12-3-released/
  target: /releases/2019/09/22/gitlab-12-3-released/
  comp_op: '~'
- sources: /blog/2019/09/24/gitlab-12-3-1-released/
  target: /releases/2019/09/24/gitlab-12-3-1-released/
  comp_op: '~'
- sources: /blog/2019/09/30/security-release-gitlab-12-dot-3-dot-2-released/
  target: /releases/2019/09/30/security-release-gitlab-12-dot-3-dot-2-released/
  comp_op: '~'
- sources: /blog/2019/10/02/security-release-gitlab-12-dot-3-dot-3-released/
  target: /releases/2019/10/02/security-release-gitlab-12-dot-3-dot-3-released/
  comp_op: '~'
- sources: /blog/2019/10/03/gitlab-12-dot-3-dot-4-released/
  target: /releases/2019/10/03/gitlab-12-dot-3-dot-4-released/
  comp_op: '~'
- sources: /blog/2019/10/03/gitlab-journey-to-cicd/
  target: /releases/2019/10/03/gitlab-journey-to-cicd/
  comp_op: '~'
- sources: /blog/2019/10/07/security-release-gitlab-12-dot-3-dot-5-released/
  target: /releases/2019/10/07/security-release-gitlab-12-dot-3-dot-5-released/
  comp_op: '~'
- sources: /blog/2019/10/22/gitlab-12-4-released/
  target: /releases/2019/10/22/gitlab-12-4-released/
  comp_op: '~'
- sources: /blog/2019/10/30/security-release-gitlab-12-dot-4-dot-1-released/
  target: /releases/2019/10/30/security-release-gitlab-12-dot-4-dot-1-released/
  comp_op: '~'
- sources: /blog/2019/11/04/gitlab-12-4-2-released/
  target: /releases/2019/11/04/gitlab-12-4-2-released/
  comp_op: '~'
- sources: /blog/2019/11/18/gitlab-12-4-3-released/
  target: /releases/2019/11/18/gitlab-12-4-3-released/
  comp_op: '~'
- sources: /blog/2019/11/22/gitlab-12-5-released/
  target: /releases/2019/11/22/gitlab-12-5-released/
  comp_op: '~'
- sources: /blog/2019/11/27/security-release-gitlab-12-5-1-released/
  target: /releases/2019/11/27/security-release-gitlab-12-5-1-released/
  comp_op: '~'
- sources: /blog/2019/11/27/security-release-gitlab-12-5-2-released/
  target: /releases/2019/11/27/security-release-gitlab-12-5-2-released/
  comp_op: '~'
- sources: /blog/2019/12/03/gitlab-12-5-3-released/
  target: /releases/2019/12/03/gitlab-12-5-3-released/
  comp_op: '~'
- sources: /blog/2019/12/10/critical-security-release-gitlab-12-5-4-released/
  target: /releases/2019/12/10/critical-security-release-gitlab-12-5-4-released/
  comp_op: '~'
- sources: /blog/2019/12/16/gitlab-12-2-12-release/
  target: /releases/2019/12/16/gitlab-12-2-12-release/
  comp_op: '~'
- sources: /blog/2019/12/17/gitlab-12-5-5-released/
  target: /releases/2019/12/17/gitlab-12-5-5-released/
  comp_op: '~'
- sources: /blog/2019/12/22/gitlab-12-6-released/
  target: /releases/2019/12/22/gitlab-12-6-released/
  comp_op: '~'
- sources: /blog/2019/12/27/gitlab-12-6-1-released/
  target: /releases/2019/12/27/gitlab-12-6-1-released/
  comp_op: '~'
- sources: /blog/2020/01/02/security-release-gitlab-12-6-2-released/
  target: /releases/2020/01/02/security-release-gitlab-12-6-2-released/
  comp_op: '~'
- sources: /blog/2020/01/09/gitlab-12-6-3-released/
  target: /releases/2020/01/09/gitlab-12-6-3-released/
  comp_op: '~'
- sources: /blog/2011/10/24/gitlab-v1-1-vmware-image/
  target: /releases/2011/10/24/gitlab-v1-1-vmware-image/
  comp_op: '='
- sources: /blog/2011/11/17/features-for-pronto-v1-2-0/
  target: /releases/2011/11/17/features-for-pronto-v1-2-0/
  comp_op: '='
- sources: /blog/2011/11/22/pronto-released/
  target: /releases/2011/11/22/pronto-released/
  comp_op: '='
- sources: /blog/2011/11/22/whats-next/
  target: /releases/2011/11/22/whats-next/
  comp_op: '='
- sources: /blog/2011/12/22/gitlabhq-v2-0-moderno/
  target: /releases/2011/12/22/gitlabhq-v2-0-moderno/
  comp_op: '='
- sources: /blog/2012/01/05/2-1-pre/
  target: /releases/2012/01/05/2-1-pre/
  comp_op: '='
- sources: /blog/2012/01/22/gitlabhq-2-1-released/
  target: /releases/2012/01/22/gitlabhq-2-1-released/
  comp_op: '='
- sources: /blog/2012/02/22/gitlab-version-2-2/
  target: /releases/2012/02/22/gitlab-version-2-2/
  comp_op: '='
- sources: /blog/2012/03/07/some-screens-from-2-3pre/
  target: /releases/2012/03/07/some-screens-from-2-3pre/
  comp_op: '='
- sources: /blog/2012/03/22/gitlab-2-3-released/
  target: /releases/2012/03/22/gitlab-2-3-released/
  comp_op: '='
- sources: /blog/2012/04/22/gitlab-v2-4-released/
  target: /releases/2012/04/22/gitlab-v2-4-released/
  comp_op: '='
- sources: /blog/2012/05/19/few-screens-from-v2-5/
  target: /releases/2012/05/19/few-screens-from-v2-5/
  comp_op: '='
- sources: /blog/2012/05/22/gitlab-v2-5/
  target: /releases/2012/05/22/gitlab-v2-5/
  comp_op: '='
- sources: /blog/2012/06/22/gitlab-v2-6-released/
  target: /releases/2012/06/22/gitlab-v2-6-released/
  comp_op: '='
- sources: /blog/2012/07/17/gitlab-2-dot-7/
  target: /releases/2012/07/17/gitlab-2-dot-7/
  comp_op: '='
- sources: /blog/2012/08/22/gitlab-2-dot-8-released/
  target: /releases/2012/08/22/gitlab-2-dot-8-released/
  comp_op: '='
- sources: /blog/2012/09/17/news-from-the-front/
  target: /releases/2012/09/17/news-from-the-front/
  comp_op: '='
- sources: /blog/2012/09/21/gitlab-2-dot-9-released/
  target: /releases/2012/09/21/gitlab-2-dot-9-released/
  comp_op: '='
- sources: /blog/2012/10/22/gitlab-3-dot-0-released/
  target: /releases/2012/10/22/gitlab-3-dot-0-released/
  comp_op: '='
- sources: /blog/2012/11/22/gitlab-3-dot-1-release/
  target: /releases/2012/11/22/gitlab-3-dot-1-release/
  comp_op: '='
- sources: /blog/2012/12/14/upgraded-to-gitlab-3-1/
  target: /releases/2012/12/14/upgraded-to-gitlab-3-1/
  comp_op: '='
- sources: /blog/2012/12/20/gitlab-4-release-schedule/
  target: /releases/2012/12/20/gitlab-4-release-schedule/
  comp_op: '='
- sources: /blog/2012/12/23/gitlab-4-release/
  target: /releases/2012/12/23/gitlab-4-release/
  comp_op: '='
- sources: /blog/2013/01/17/gitlab-ci-2-0/
  target: /releases/2013/01/17/gitlab-ci-2-0/
  comp_op: '='
- sources: /blog/2013/01/22/gitlab-4-1-released/
  target: /releases/2013/01/22/gitlab-4-1-released/
  comp_op: '='
- sources: /blog/2013/01/25/gitlab-com-upgraded-to-gitlab-4-1/
  target: /releases/2013/01/25/gitlab-com-upgraded-to-gitlab-4-1/
  comp_op: '='
- sources: /blog/2013/02/21/gitlab-v4-dot-2-has-been-released/
  target: /releases/2013/02/21/gitlab-v4-dot-2-has-been-released/
  comp_op: '='
- sources: /blog/2013/03/13/gitlab-ci-version-2-dot-1-released/
  target: /releases/2013/03/13/gitlab-ci-version-2-dot-1-released/
  comp_op: '='
- sources: /blog/2013/03/22/gitlab-5-0-was-released/
  target: /releases/2013/03/22/gitlab-5-0-was-released/
  comp_op: '='
- sources: /blog/2013/03/22/gitlab-5-dot-0-has-been-released/
  target: /releases/2013/03/22/gitlab-5-dot-0-has-been-released/
  comp_op: '='
- sources: /blog/2013/04/09/gitlab-ci-2-dot-2-released/
  target: /releases/2013/04/09/gitlab-ci-2-dot-2-released/
  comp_op: '='
- sources: /blog/2013/04/22/gitlab-5-dot-1-released/
  target: /releases/2013/04/22/gitlab-5-dot-1-released/
  comp_op: '='
- sources: /blog/2013/05/07/gitlab-cloud-is-now-running-on-5-1/
  target: /releases/2013/05/07/gitlab-cloud-is-now-running-on-5-1/
  comp_op: '='
- sources: /blog/2013/05/22/gitlab-5-dot-2-released/
  target: /releases/2013/05/22/gitlab-5-dot-2-released/
  comp_op: '='
- sources: /blog/2013/06/09/gitlab-cloud-upgraded-to-5-2/
  target: /releases/2013/06/09/gitlab-cloud-upgraded-to-5-2/
  comp_op: '='
- sources: /blog/2013/06/20/gitlab-5-dot-3-released/
  target: /releases/2013/06/20/gitlab-5-dot-3-released/
  comp_op: '='
- sources: /blog/2013/07/09/announcing-gitlab-ci-3.0/
  target: /releases/2013/07/09/announcing-gitlab-ci-3.0/
  comp_op: '='
- sources: /blog/2013/07/11/gitlab-cloud-upgraded-to-5-3/
  target: /releases/2013/07/11/gitlab-cloud-upgraded-to-5-3/
  comp_op: '='
- sources: /blog/2013/07/22/announcing-gitlab-enterprise-edition/
  target: /releases/2013/07/22/announcing-gitlab-enterprise-edition/
  comp_op: '='
- sources: /blog/2013/07/22/gitlab-5-dot-4-released/
  target: /releases/2013/07/22/gitlab-5-dot-4-released/
  comp_op: '='
- sources: /blog/2013/08/20/gitlab-6-dot-0-released/
  target: /releases/2013/08/20/gitlab-6-dot-0-released/
  comp_op: '='
- sources: /blog/2013/08/22/introducing-gitlab-6-0-enterprise-edition/
  target: /releases/2013/08/22/introducing-gitlab-6-0-enterprise-edition/
  comp_op: '='
- sources: /blog/2013/09/22/gitlab-community-edition-6-dot-1-released/
  target: /releases/2013/09/22/gitlab-community-edition-6-dot-1-released/
  comp_op: '='
- sources: /blog/2013/10/15/gitlab-ee-6-1-release/
  target: /releases/2013/10/15/gitlab-ee-6-1-release/
  comp_op: '='
- sources: /blog/2013/10/17/gitlab-ce-6-dot-2-released/
  target: /releases/2013/10/17/gitlab-ce-6-dot-2-released/
  comp_op: '='
- sources: /blog/2013/11/04/gitlab-ce-6-2-and-5-4-security-release/
  target: /releases/2013/11/04/gitlab-ce-6-2-and-5-4-security-release/
  comp_op: '='
- sources: /blog/2013/11/04/gitlab-ee-6-2-security-release/
  target: /releases/2013/11/04/gitlab-ee-6-2-security-release/
  comp_op: '='
- sources: /blog/2013/11/08/security-advisory-CVE-2013-4546/
  target: /releases/2013/11/08/security-advisory-CVE-2013-4546/
  comp_op: '='
- sources: /blog/2013/11/08/security-vulnerability-in-gitlab-shell/
  target: /releases/2013/11/08/security-vulnerability-in-gitlab-shell/
  comp_op: '='
- sources: /blog/2013/11/14/multiple-critical-vulnerabilities-in-gitlab/
  target: /releases/2013/11/14/multiple-critical-vulnerabilities-in-gitlab/
  comp_op: '='
- sources: /blog/2013/11/14/multiple-security-vulnerabilities-in-gitlab/
  target: /releases/2013/11/14/multiple-security-vulnerabilities-in-gitlab/
  comp_op: '='
- sources: /blog/2013/11/21/gitlab-ce-6-dot-3-released/
  target: /releases/2013/11/21/gitlab-ce-6-dot-3-released/
  comp_op: '='
- sources: /blog/2013/11/21/gitlab-ci-4-dot-0-released/
  target: /releases/2013/11/21/gitlab-ci-4-dot-0-released/
  comp_op: '='
- sources: /blog/2013/12/02/gitlab-ee-6-3-release/
  target: /releases/2013/12/02/gitlab-ee-6-3-release/
  comp_op: '='
- sources: /blog/2013/12/05/gitlab-ce-6-dot-3-dot-1-released/
  target: /releases/2013/12/05/gitlab-ce-6-dot-3-dot-1-released/
  comp_op: '='
- sources: /blog/2013/12/05/gitlab-ee-6-3-security-release/
  target: /releases/2013/12/05/gitlab-ee-6-3-security-release/
  comp_op: '='
- sources: /blog/2013/12/20/gitlab-ci-4-dot-1-released/
  target: /releases/2013/12/20/gitlab-ci-4-dot-1-released/
  comp_op: '='
- sources: /blog/2013/12/21/gitlab-ce-6-dot-4-released/
  target: /releases/2013/12/21/gitlab-ce-6-dot-4-released/
  comp_op: '='
- sources: /blog/2014/01/06/gitlab-ee-6-4-release/
  target: /releases/2014/01/06/gitlab-ee-6-4-release/
  comp_op: '='
- sources: /blog/2014/01/21/gitlab-ce-6-dot-5-released/
  target: /releases/2014/01/21/gitlab-ce-6-dot-5-released/
  comp_op: '='
- sources: /blog/2014/01/28/gitlab-ee-6-5-release/
  target: /releases/2014/01/28/gitlab-ee-6-5-release/
  comp_op: '='
- sources: /blog/2014/01/30/gitlab-ci-4-dot-2-released/
  target: /releases/2014/01/30/gitlab-ci-4-dot-2-released/
  comp_op: '='
- sources: /blog/2014/01/30/xss-vulnerability-in-gitlab/
  target: /releases/2014/01/30/xss-vulnerability-in-gitlab/
  comp_op: '='
- sources: /blog/2014/02/21/gitlab-6-dot-6-released/
  target: /releases/2014/02/21/gitlab-6-dot-6-released/
  comp_op: '='
- sources: /blog/2014/02/25/gitlab-ee-6-6-release/
  target: /releases/2014/02/25/gitlab-ee-6-6-release/
  comp_op: '='
- sources: /blog/2014/02/27/gitlab-ee-6-6-2-security-release/
  target: /releases/2014/02/27/gitlab-ee-6-6-2-security-release/
  comp_op: '='
- sources: /blog/2014/03/06/gitlab-ci-4-dot-3-released/
  target: /releases/2014/03/06/gitlab-ci-4-dot-3-released/
  comp_op: '='
- sources: /blog/2014/03/21/gitlab-6-dot-7-released/
  target: /releases/2014/03/21/gitlab-6-dot-7-released/
  comp_op: '='
- sources: /blog/2014/03/26/gitlab-ee-6-7-release/
  target: /releases/2014/03/26/gitlab-ee-6-7-release/
  comp_op: '='
- sources: /blog/2014/04/07/security-advisory-for-gitlab-related-to-cve-2014-2525/
  target: /releases/2014/04/07/security-advisory-for-gitlab-related-to-cve-2014-2525/
  comp_op: '='
- sources: /blog/2014/04/08/omnibus-packages-patched-against-cve-2014-0160/
  target: /releases/2014/04/08/omnibus-packages-patched-against-cve-2014-0160/
  comp_op: '='
- sources: /blog/2014/04/22/gitlab-6-dot-8-released/
  target: /releases/2014/04/22/gitlab-6-dot-8-released/
  comp_op: '='
- sources: /blog/2014/04/28/gitlab-ee-6-8-release/
  target: /releases/2014/04/28/gitlab-ee-6-8-release/
  comp_op: '='
- sources: /blog/2014/05/06/gitlab-ci-5-dot-0-released/
  target: /releases/2014/05/06/gitlab-ci-5-dot-0-released/
  comp_op: '='
- sources: /blog/2014/05/12/gitlab-6-8-2-security-release/
  target: /releases/2014/05/12/gitlab-6-8-2-security-release/
  comp_op: '='
- sources: /blog/2014/05/16/gitlab-ci-5-0-1-security-release/
  target: /releases/2014/05/16/gitlab-ci-5-0-1-security-release/
  comp_op: '='
- sources: /blog/2014/05/22/gitlab-6-9-ee-and-ce-release/
  target: /releases/2014/05/22/gitlab-6-9-ee-and-ce-release/
  comp_op: '='
- sources: /blog/2014/05/30/gitlab-6-9-2/
  target: /releases/2014/05/30/gitlab-6-9-2/
  comp_op: '='
- sources: /blog/2014/06/06/omnibus-gitlab-openssl-security-release/
  target: /releases/2014/06/06/omnibus-gitlab-openssl-security-release/
  comp_op: '='
- sources: /blog/2014/06/19/omnibus-gitlab-postgres-security-release/
  target: /releases/2014/06/19/omnibus-gitlab-postgres-security-release/
  comp_op: '='
- sources: /blog/2014/06/22/gitlab-7-dot-0-released/
  target: /releases/2014/06/22/gitlab-7-dot-0-released/
  comp_op: '='
- sources: /blog/2014/07/18/gitlab-7-0-1-ee-patch-release/
  target: /releases/2014/07/18/gitlab-7-0-1-ee-patch-release/
  comp_op: '='
- sources: /blog/2014/07/22/gitlab-7-dot-1-released/
  target: /releases/2014/07/22/gitlab-7-dot-1-released/
  comp_op: '='
- sources: /blog/2014/08/22/gitlab-7-dot-2-released-with-better-labels/
  target: /releases/2014/08/22/gitlab-7-dot-2-released-with-better-labels/
  comp_op: '='
- sources: /blog/2014/08/28/gitlab-7-dot-2-1-security-release/
  target: /releases/2014/08/28/gitlab-7-dot-2-1-security-release/
  comp_op: '='
- sources: /blog/2014/09/19/gitlab-7-dot-2-2-security-release/
  target: /releases/2014/09/19/gitlab-7-dot-2-2-security-release/
  comp_op: '='
- sources: /blog/2014/09/22/gitlab-7-dot-3-released-with-performance-improvements/
  target: /releases/2014/09/22/gitlab-7-dot-3-released-with-performance-improvements/
  comp_op: '='
- sources: /blog/2014/09/24/gitlab-7-dot-3-dot-1-released/
  target: /releases/2014/09/24/gitlab-7-dot-3-dot-1-released/
  comp_op: '='
- sources: /blog/2014/09/24/gitlab-shell-and-bash-cve-2014-6271/
  target: /releases/2014/09/24/gitlab-shell-and-bash-cve-2014-6271/
  comp_op: '='
- sources: /blog/2014/09/25/gitlab-shell-and-bash-cve-2014-7169/
  target: /releases/2014/09/25/gitlab-shell-and-bash-cve-2014-7169/
  comp_op: '='
- sources: /blog/2014/10/01/gitlab-7-dot-3-dot-2-released/
  target: /releases/2014/10/01/gitlab-7-dot-3-dot-2-released/
  comp_op: '='
- sources: /blog/2014/10/08/cookbook-omnibus-gitlab-0-1-2-security-release/
  target: /releases/2014/10/08/cookbook-omnibus-gitlab-0-1-2-security-release/
  comp_op: '='
- sources: /blog/2014/10/22/gitlab-7-4-released/
  target: /releases/2014/10/22/gitlab-7-4-released/
  comp_op: '='
- sources: /blog/2014/10/22/gitlab-ci-5-dot-1-released/
  target: /releases/2014/10/22/gitlab-ci-5-dot-1-released/
  comp_op: '='
- sources: /blog/2014/10/24/gitlab-7-4-1-released/
  target: /releases/2014/10/24/gitlab-7-4-1-released/
  comp_op: '='
- sources: /blog/2014/10/24/gitlab-7-4-2-released/
  target: /releases/2014/10/24/gitlab-7-4-2-released/
  comp_op: '='
- sources: /blog/2014/10/30/gitlab-7-4-3-released/
  target: /releases/2014/10/30/gitlab-7-4-3-released/
  comp_op: '='
- sources: /blog/2014/11/10/gitlab-7-4-4-ee-patch-release/
  target: /releases/2014/11/10/gitlab-7-4-4-ee-patch-release/
  comp_op: '='
- sources: /blog/2014/11/20/gitlab-7-4-4-and-7-4-5-ee-security-releases/
  target: /releases/2014/11/20/gitlab-7-4-4-and-7-4-5-ee-security-releases/
  comp_op: '='
- sources: /blog/2014/11/21/gitlab-7-5-and-ci-5-2-released/
  target: /releases/2014/11/21/gitlab-7-5-and-ci-5-2-released/
  comp_op: '='
- sources: /blog/2014/12/03/gitlab-7-5-2-and-gitlab-ci-5-2-1-released/
  target: /releases/2014/12/03/gitlab-7-5-2-and-gitlab-ci-5-2-1-released/
  comp_op: '='
- sources: /blog/2014/12/05/gitlab-7-5-3-released/
  target: /releases/2014/12/05/gitlab-7-5-3-released/
  comp_op: '='
- sources: /blog/2014/12/22/gitlab-7-6-and-ci-5-3-released/
  target: /releases/2014/12/22/gitlab-7-6-and-ci-5-3-released/
  comp_op: '='
- sources: /blog/2014/12/23/gitlab-7-6-1-released/
  target: /releases/2014/12/23/gitlab-7-6-1-released/
  comp_op: '='
- sources: /blog/2014/12/24/gitlab-update-for-git-vulnerability/
  target: /releases/2014/12/24/gitlab-update-for-git-vulnerability/
  comp_op: '='
- sources: /blog/2014/12/31/gitlab-7-6-2-released/
  target: /releases/2014/12/31/gitlab-7-6-2-released/
  comp_op: '='
- sources: /blog/2015/01/08/omnibus-packages-for-gitlab-7-6-2-and-7-6-3-ee/
  target: /releases/2015/01/08/omnibus-packages-for-gitlab-7-6-2-and-7-6-3-ee/
  comp_op: '='
- sources: /blog/2015/01/20/patch-releases-for-7-dot-2/
  target: /releases/2015/01/20/patch-releases-for-7-dot-2/
  comp_op: '='
- sources: /blog/2015/01/22/gitlab-7-7-and-ci-5-4-released/
  target: /releases/2015/01/22/gitlab-7-7-and-ci-5-4-released/
  comp_op: '='
- sources: /blog/2015/01/23/gitlab-7-7-1-and-gitlab-ci-5-4-1-released/
  target: /releases/2015/01/23/gitlab-7-7-1-and-gitlab-ci-5-4-1-released/
  comp_op: '='
- sources: /blog/2015/01/30/gitlab-7-7-2-and-gitlab-ci-5-4-2-released/
  target: /releases/2015/01/30/gitlab-7-7-2-and-gitlab-ci-5-4-2-released/
  comp_op: '='
- sources: /blog/2015/02/22/gitlab-7-8-released/
  target: /releases/2015/02/22/gitlab-7-8-released/
  comp_op: '='
- sources: /blog/2015/02/24/gitlab-7-8-1-released/
  target: /releases/2015/02/24/gitlab-7-8-1-released/
  comp_op: '='
- sources: /blog/2015/03/04/gitlab-7-8-2-released/
  target: /releases/2015/03/04/gitlab-7-8-2-released/
  comp_op: '='
- sources: /blog/2015/03/11/gitlab-7-8-4-released/
  target: /releases/2015/03/11/gitlab-7-8-4-released/
  comp_op: '='
- sources: /blog/2015/03/17/security-advisory-for-smtp-settings/
  target: /releases/2015/03/17/security-advisory-for-smtp-settings/
  comp_op: '='
- sources: /blog/2015/03/19/omnibus-gitlab-openssl-security-release/
  target: /releases/2015/03/19/omnibus-gitlab-openssl-security-release/
  comp_op: '='
- sources: /blog/2015/03/22/gitlab-7-9-released/
  target: /releases/2015/03/22/gitlab-7-9-released/
  comp_op: '='
- sources: /blog/2015/03/25/gitlab-7-9-1-released/
  target: /releases/2015/03/25/gitlab-7-9-1-released/
  comp_op: '='
- sources: /blog/2015/04/02/gitlab-7-9-2-released/
  target: /releases/2015/04/02/gitlab-7-9-2-released/
  comp_op: '='
- sources: /blog/2015/04/08/gitlab-7-9-3-released/
  target: /releases/2015/04/08/gitlab-7-9-3-released/
  comp_op: '='
- sources: /blog/2015/04/15/gitlab-7-dot-9-4-released/
  target: /releases/2015/04/15/gitlab-7-dot-9-4-released/
  comp_op: '='
- sources: /blog/2015/04/21/gitlab-on-raspberry-pi-2/
  target: /releases/2015/04/21/gitlab-on-raspberry-pi-2/
  comp_op: '='
- sources: /blog/2015/04/22/gitlab-7-10-released/
  target: /releases/2015/04/22/gitlab-7-10-released/
  comp_op: '='
- sources: /blog/2015/04/23/gitlab-7-dot-10-dot-0-omnibus-patch-release/
  target: /releases/2015/04/23/gitlab-7-dot-10-dot-0-omnibus-patch-release/
  comp_op: '='
- sources: /blog/2015/04/30/gitlab-7-dot-10-dot-1-released/
  target: /releases/2015/04/30/gitlab-7-dot-10-dot-1-released/
  comp_op: '='
- sources: /blog/2015/05/01/gitlab-7-dot-10-dot-1-omnibus-patch-release/
  target: /releases/2015/05/01/gitlab-7-dot-10-dot-1-omnibus-patch-release/
  comp_op: '='
- sources: /blog/2015/05/07/gitlab-7-dot-10-dot-2-released/
  target: /releases/2015/05/07/gitlab-7-dot-10-dot-2-released/
  comp_op: '='
- sources: /blog/2015/05/11/gitlab-7-dot-10-dot-4-released/
  target: /releases/2015/05/11/gitlab-7-dot-10-dot-4-released/
  comp_op: '='
- sources: /blog/2015/05/22/gitlab-7-11-released/
  target: /releases/2015/05/22/gitlab-7-11-released/
  comp_op: '='
- sources: /blog/2015/05/27/gitlab-7-dot-10-dot-5-released/
  target: /releases/2015/05/27/gitlab-7-dot-10-dot-5-released/
  comp_op: '='
- sources: /blog/2015/05/28/gitlab-7-dot-11-dot-4-released/
  target: /releases/2015/05/28/gitlab-7-dot-11-dot-4-released/
  comp_op: '='
- sources: /blog/2015/06/22/gitlab-7-12-released/
  target: /releases/2015/06/22/gitlab-7-12-released/
  comp_op: '='
- sources: /blog/2015/07/01/gitlab-7-dot-12-dot-1-patch-release/
  target: /releases/2015/07/01/gitlab-7-dot-12-dot-1-patch-release/
  comp_op: '='
- sources: /blog/2015/07/03/gitlab-7-dot-12-dot-2-released/
  target: /releases/2015/07/03/gitlab-7-dot-12-dot-2-released/
  comp_op: '='
- sources: /blog/2015/07/10/omnibus-packages-with-openssl-1-dot-0-1p/
  target: /releases/2015/07/10/omnibus-packages-with-openssl-1-dot-0-1p/
  comp_op: '='
- sources: /blog/2015/07/22/gitlab-7-13-released/
  target: /releases/2015/07/22/gitlab-7-13-released/
  comp_op: '='
- sources: /blog/2015/07/23/gitlab-7-dot-13-dot-1-released/
  target: /releases/2015/07/23/gitlab-7-dot-13-dot-1-released/
  comp_op: '='
- sources: /blog/2015/07/28/gitlab-7-dot-13-dot-2-released/
  target: /releases/2015/07/28/gitlab-7-dot-13-dot-2-released/
  comp_op: '='
- sources: /blog/2015/08/04/gitlab-7-dot-13-dot-3-released/
  target: /releases/2015/08/04/gitlab-7-dot-13-dot-3-released/
  comp_op: '='
- sources: /blog/2015/08/07/gitlab-7-dot-13-dot-4-released/
  target: /releases/2015/08/07/gitlab-7-dot-13-dot-4-released/
  comp_op: '='
- sources: /blog/2015/08/12/gitlab-7-dot-13-dot-5-released/
  target: /releases/2015/08/12/gitlab-7-dot-13-dot-5-released/
  comp_op: '='
- sources: /blog/2015/08/22/gitlab-7-14-released/
  target: /releases/2015/08/22/gitlab-7-14-released/
  comp_op: '='
- sources: /blog/2015/08/25/gitlab-7-dot-14-dot-1-released/
  target: /releases/2015/08/25/gitlab-7-dot-14-dot-1-released/
  comp_op: '='
- sources: /blog/2015/09/09/gitlab-7-dot-14-dot-2-released/
  target: /releases/2015/09/09/gitlab-7-dot-14-dot-2-released/
  comp_op: '='
- sources: /blog/2015/09/10/gitlab-7-dot-14-dot-3-released/
  target: /releases/2015/09/10/gitlab-7-dot-14-dot-3-released/
  comp_op: '='
- sources: /blog/2015/09/22/gitlab-8-0-released/
  target: /releases/2015/09/22/gitlab-8-0-released/
  comp_op: '='
- sources: /blog/2015/09/22/gitlab-8-dot-0-dot-1-released/
  target: /releases/2015/09/22/gitlab-8-dot-0-dot-1-released/
  comp_op: '='
- sources: /blog/2015/09/25/gitlab-8-dot-0-dot-2-released/
  target: /releases/2015/09/25/gitlab-8-dot-0-dot-2-released/
  comp_op: '='
- sources: /blog/2015/09/30/gitlab-8-dot-0-dot-3-released/
  target: /releases/2015/09/30/gitlab-8-dot-0-dot-3-released/
  comp_op: '='
- sources: /blog/2015/10/06/gitlab-8-dot-0-dot-4-released/
  target: /releases/2015/10/06/gitlab-8-dot-0-dot-4-released/
  comp_op: '='
- sources: /blog/2015/10/14/gitlab-8-dot-0-dot-5-released/
  target: /releases/2015/10/14/gitlab-8-dot-0-dot-5-released/
  comp_op: '='
- sources: /blog/2015/10/22/gitlab-8-1-released/
  target: /releases/2015/10/22/gitlab-8-1-released/
  comp_op: '='
- sources: /blog/2015/10/27/gitlab-8-dot-1-dot-2-released/
  target: /releases/2015/10/27/gitlab-8-dot-1-dot-2-released/
  comp_op: '='
- sources: /blog/2015/11/06/gitlab-8-dot-1-dot-3-released/
  target: /releases/2015/11/06/gitlab-8-dot-1-dot-3-released/
  comp_op: '='
- sources: /blog/2015/11/10/gitlab-and-tower-2-dot-3/
  target: /releases/2015/11/10/gitlab-and-tower-2-dot-3/
  comp_op: '='
- sources: /blog/2015/11/11/gitlab-8-dot-1-dot-4-released/
  target: /releases/2015/11/11/gitlab-8-dot-1-dot-4-released/
  comp_op: '='
- sources: /blog/2015/11/22/gitlab-8-2-released/
  target: /releases/2015/11/22/gitlab-8-2-released/
  comp_op: '='
- sources: /blog/2015/11/25/gitlab-8-dot-2-1-security-release/
  target: /releases/2015/11/25/gitlab-8-dot-2-1-security-release/
  comp_op: '='
- sources: /blog/2015/12/02/gitlab-8-dot-2-dot-2-released/
  target: /releases/2015/12/02/gitlab-8-dot-2-dot-2-released/
  comp_op: '='
- sources: /blog/2015/12/10/gitlab-8-dot-2-dot-3-released/
  target: /releases/2015/12/10/gitlab-8-dot-2-dot-3-released/
  comp_op: '='
- sources: /blog/2015/12/22/gitlab-8-3-released/
  target: /releases/2015/12/22/gitlab-8-3-released/
  comp_op: '='
- sources: /blog/2015/12/28/gitlab-8-dot-3-dot-1-released/
  target: /releases/2015/12/28/gitlab-8-dot-3-dot-1-released/
  comp_op: '='
- sources: /blog/2015/12/29/gitlab-8-dot-3-dot-2-released/
  target: /releases/2015/12/29/gitlab-8-dot-3-dot-2-released/
  comp_op: '='
- sources: /blog/2016/01/11/gitlab-8-dot-3-dot-3-released/
  target: /releases/2016/01/11/gitlab-8-dot-3-dot-3-released/
  comp_op: '='
- sources: /blog/2016/01/12/gitlab-8-dot-3-4-released/
  target: /releases/2016/01/12/gitlab-8-dot-3-4-released/
  comp_op: '='
- sources: /blog/2016/01/22/gitlab-8-4-released/
  target: /releases/2016/01/22/gitlab-8-4-released/
  comp_op: '='
- sources: /blog/2016/01/26/gitlab-8-dot-4-dot-1-released/
  target: /releases/2016/01/26/gitlab-8-dot-4-dot-1-released/
  comp_op: '='
- sources: /blog/2016/01/26/security-advisory-for-multiple-rails-vulnerabilities/
  target: /releases/2016/01/26/security-advisory-for-multiple-rails-vulnerabilities/
  comp_op: '='
- sources: /blog/2016/01/28/gitlab-8-dot-4-dot-2-released/
  target: /releases/2016/01/28/gitlab-8-dot-4-dot-2-released/
  comp_op: '='
- sources: /blog/2016/02/02/gitlab-8-dot-4-dot-3-released/
  target: /releases/2016/02/02/gitlab-8-dot-4-dot-3-released/
  comp_op: '='
- sources: /blog/2016/02/08/webcast-release-8-5/
  target: /releases/2016/02/08/webcast-release-8-5/
  comp_op: '='
- sources: /blog/2016/02/10/gitlab-8-dot-4-dot-4-released/
  target: /releases/2016/02/10/gitlab-8-dot-4-dot-4-released/
  comp_op: '='
- sources: /blog/2016/02/22/gitlab-8-5-released/
  target: /releases/2016/02/22/gitlab-8-5-released/
  comp_op: '='
- sources: /blog/2016/02/24/gitlab-8-dot-5-dot-1-released/
  target: /releases/2016/02/24/gitlab-8-dot-5-dot-1-released/
  comp_op: '='
- sources: /blog/2016/02/25/gitlab-8-dot-4-dot-5-released/
  target: /releases/2016/02/25/gitlab-8-dot-4-dot-5-released/
  comp_op: '='
- sources: /blog/2016/03/03/gitlab-8-dot-5-dot-2-released/
  target: /releases/2016/03/03/gitlab-8-dot-5-dot-2-released/
  comp_op: '='
- sources: /blog/2016/03/03/gitlab-8-dot-5-dot-3-released/
  target: /releases/2016/03/03/gitlab-8-dot-5-dot-3-released/
  comp_op: '='
- sources: /blog/2016/03/04/gitlab-8-dot-5-dot-4-released/
  target: /releases/2016/03/04/gitlab-8-dot-5-dot-4-released/
  comp_op: '='
- sources: /blog/2016/03/10/gitlab-8-dot-5-dot-5-released/
  target: /releases/2016/03/10/gitlab-8-dot-5-dot-5-released/
  comp_op: '='
- sources: /blog/2016/03/15/gitlab-8-dot-5-dot-6-released/
  target: /releases/2016/03/15/gitlab-8-dot-5-dot-6-released/
  comp_op: '='
- sources: /blog/2016/03/16/gitlab-8-dot-5-dot-7-released/
  target: /releases/2016/03/16/gitlab-8-dot-5-dot-7-released/
  comp_op: '='
- sources: /blog/2016/03/18/what-git-vulnerabilities-cve-2016-2324-and-2315-mean-for-gitlab-and-you/
  target: /releases/2016/03/18/what-git-vulnerabilities-cve-2016-2324-and-2315-mean-for-gitlab-and-you/
  comp_op: '='
- sources: /blog/2016/03/21/gitlab-8-dot-5-dot-8-released/
  target: /releases/2016/03/21/gitlab-8-dot-5-dot-8-released/
  comp_op: '='
- sources: /blog/2016/03/22/gitlab-8-6-released/
  target: /releases/2016/03/22/gitlab-8-6-released/
  comp_op: '='
- sources: /blog/2016/03/23/gitlab-8-dot-6-dot-1-released/
  target: /releases/2016/03/23/gitlab-8-dot-6-dot-1-released/
  comp_op: '='
- sources: /blog/2016/03/29/gitlab-runner-1-1-released/
  target: /releases/2016/03/29/gitlab-runner-1-1-released/
  comp_op: '='
- sources: /blog/2016/03/30/gitlab-8-dot-6-dot-2-released/
  target: /releases/2016/03/30/gitlab-8-dot-6-dot-2-released/
  comp_op: '='
- sources: /blog/2016/04/01/gitlab-8-dot-6-dot-3-released/
  target: /releases/2016/04/01/gitlab-8-dot-6-dot-3-released/
  comp_op: '='
- sources: /blog/2016/04/04/gitlab-8-dot-6-dot-4-released/
  target: /releases/2016/04/04/gitlab-8-dot-6-dot-4-released/
  comp_op: '='
- sources: /blog/2016/04/11/gitlab-8-dot-5-dot-10-released/
  target: /releases/2016/04/11/gitlab-8-dot-5-dot-10-released/
  comp_op: '='
- sources: /blog/2016/04/11/gitlab-8-dot-6-dot-5-released/
  target: /releases/2016/04/11/gitlab-8-dot-6-dot-5-released/
  comp_op: '='
- sources: /blog/2016/04/15/gitlab-8-dot-6-dot-6-released/
  target: /releases/2016/04/15/gitlab-8-dot-6-dot-6-released/
  comp_op: '='
- sources: /blog/2016/04/20/gitlab-8-6-7-released/
  target: /releases/2016/04/20/gitlab-8-6-7-released/
  comp_op: '='
- sources: /blog/2016/04/22/gitlab-8-7-released/
  target: /releases/2016/04/22/gitlab-8-7-released/
  comp_op: '='
- sources: /blog/2016/04/28/gitlab-major-security-update-for-cve-2016-4340/
  target: /releases/2016/04/28/gitlab-major-security-update-for-cve-2016-4340/
  comp_op: '='
- sources: /blog/2016/05/02/8-dot-7-webcast-recording-and-slides/
  target: /releases/2016/05/02/8-dot-7-webcast-recording-and-slides/
  comp_op: '='
- sources: /blog/2016/05/02/cve-2016-4340-patches/
  target: /releases/2016/05/02/cve-2016-4340-patches/
  comp_op: '='
- sources: /blog/2016/05/03/gitlab-8-dot-7-dot-2-released/
  target: /releases/2016/05/03/gitlab-8-dot-7-dot-2-released/
  comp_op: '='
- sources: /blog/2016/05/06/gitlab-8-dot-7-dot-3-released/
  target: /releases/2016/05/06/gitlab-8-dot-7-dot-3-released/
  comp_op: '='
- sources: /blog/2016/05/11/gitlab-8-dot-7-dot-4-released/
  target: /releases/2016/05/11/gitlab-8-dot-7-dot-4-released/
  comp_op: '='
- sources: /blog/2016/05/12/gitlab-8-dot-7-dot-5-released/
  target: /releases/2016/05/12/gitlab-8-dot-7-dot-5-released/
  comp_op: '='
- sources: /blog/2016/05/20/gitlab-8-dot-7-dot-6-released/
  target: /releases/2016/05/20/gitlab-8-dot-7-dot-6-released/
  comp_op: '='
- sources: /blog/2016/05/22/gitlab-8-8-released/
  target: /releases/2016/05/22/gitlab-8-8-released/
  comp_op: '='
- sources: /blog/2016/05/23/gitlab-8-dot-8-dot-1-released/
  target: /releases/2016/05/23/gitlab-8-dot-8-dot-1-released/
  comp_op: '='
- sources: /blog/2016/05/25/gitlab-8-dot-8-dot-2-released/
  target: /releases/2016/05/25/gitlab-8-dot-8-dot-2-released/
  comp_op: '='
- sources: /blog/2016/06/02/gitlab-8-dot-8-dot-3-released/
  target: /releases/2016/06/02/gitlab-8-dot-8-dot-3-released/
  comp_op: '='
- sources: /blog/2016/06/09/gitlab-8-dot-8-dot-4-released/
  target: /releases/2016/06/09/gitlab-8-dot-8-dot-4-released/
  comp_op: '='
- sources: /blog/2016/06/15/gitlab-8-dot-8-dot-5-released/
  target: /releases/2016/06/15/gitlab-8-dot-8-dot-5-released/
  comp_op: '='
- sources: /blog/2016/06/22/gitlab-8-9-released/
  target: /releases/2016/06/22/gitlab-8-9-released/
  comp_op: '='
- sources: /blog/2016/06/26/gitlab-8-dot-9-dot-1-released/
  target: /releases/2016/06/26/gitlab-8-dot-9-dot-1-released/
  comp_op: '='
- sources: /blog/2016/06/28/gitlab-8-dot-9-dot-2-released/
  target: /releases/2016/06/28/gitlab-8-dot-9-dot-2-released/
  comp_op: '='
- sources: /blog/2016/06/29/gitlab-8-dot-9-dot-3-released/
  target: /releases/2016/06/29/gitlab-8-dot-9-dot-3-released/
  comp_op: '='
- sources: /blog/2016/06/29/may-2-2016-security-release-post-mortem/
  target: /releases/2016/06/29/may-2-2016-security-release-post-mortem/
  comp_op: '='
- sources: /blog/2016/07/04/gitlab-8-dot-9-dot-4-released/
  target: /releases/2016/07/04/gitlab-8-dot-9-dot-4-released/
  comp_op: '='
- sources: /blog/2016/07/06/gitlab-8-dot-9-dot-5-released/
  target: /releases/2016/07/06/gitlab-8-dot-9-dot-5-released/
  comp_op: '='
- sources: /blog/2016/07/11/gitlab-8-dot-9-dot-6-released/
  target: /releases/2016/07/11/gitlab-8-dot-9-dot-6-released/
  comp_op: '='
- sources: /blog/2016/07/22/gitlab-8-10-released/
  target: /releases/2016/07/22/gitlab-8-10-released/
  comp_op: '='
- sources: /blog/2016/07/25/gitlab-8-dot-10-dot-1-released/
  target: /releases/2016/07/25/gitlab-8-dot-10-dot-1-released/
  comp_op: '='
- sources: /blog/2016/07/27/gitlab-8-dot-10-dot-2-released/
  target: /releases/2016/07/27/gitlab-8-dot-10-dot-2-released/
  comp_op: '='
- sources: /blog/2016/08/01/gitlab-8-dot-10-dot-3-released/
  target: /releases/2016/08/01/gitlab-8-dot-10-dot-3-released/
  comp_op: '='
- sources: /blog/2016/08/05/gitlab-8-dot-10-dot-4-released/
  target: /releases/2016/08/05/gitlab-8-dot-10-dot-4-released/
  comp_op: '='
- sources: /blog/2016/08/10/gitlab-8-dot-10-dot-5-released/
  target: /releases/2016/08/10/gitlab-8-dot-10-dot-5-released/
  comp_op: '='
- sources: /blog/2016/08/16/gitlab-8-10-6-released/
  target: /releases/2016/08/16/gitlab-8-10-6-released/
  comp_op: '='
- sources: /blog/2016/08/19/gitlab-8-10-7-released/
  target: /releases/2016/08/19/gitlab-8-10-7-released/
  comp_op: '='
- sources: /blog/2016/08/22/gitlab-8-11-released/
  target: /releases/2016/08/22/gitlab-8-11-released/
  comp_op: '='
- sources: /blog/2016/08/25/gitlab-8-dot-11-dot-2-released/
  target: /releases/2016/08/25/gitlab-8-dot-11-dot-2-released/
  comp_op: '='
- sources: /blog/2016/08/29/gitlab-8-dot-11-dot-3-released/
  target: /releases/2016/08/29/gitlab-8-dot-11-dot-3-released/
  comp_op: '='
- sources: /blog/2016/09/01/gitlab-8-11-4-released/
  target: /releases/2016/09/01/gitlab-8-11-4-released/
  comp_op: '='
- sources: /blog/2016/09/07/gitlab-8-dot-11-dot-5-released/
  target: /releases/2016/09/07/gitlab-8-dot-11-dot-5-released/
  comp_op: '='
- sources: /blog/2016/09/09/8-dot-11-issue-board-launch-webcast/
  target: /releases/2016/09/09/8-dot-11-issue-board-launch-webcast/
  comp_op: '='
- sources: /blog/2016/09/14/gitlab-8-11-6-released/
  target: /releases/2016/09/14/gitlab-8-11-6-released/
  comp_op: '='
- sources: /blog/2016/09/21/gitlab-8-11-7-released/
  target: /releases/2016/09/21/gitlab-8-11-7-released/
  comp_op: '='
- sources: /blog/2016/09/22/gitlab-8-12-released/
  target: /releases/2016/09/22/gitlab-8-12-released/
  comp_op: '='
- sources: /blog/2016/09/23/gitlab-8-dot-12-dot-1-released/
  target: /releases/2016/09/23/gitlab-8-dot-12-dot-1-released/
  comp_op: '='
- sources: /blog/2016/09/29/gitlab-8-12-3-released/
  target: /releases/2016/09/29/gitlab-8-12-3-released/
  comp_op: '='
- sources: /blog/2016/10/05/gitlab-8-dot-12-dot-4-released/
  target: /releases/2016/10/05/gitlab-8-dot-12-dot-4-released/
  comp_op: '='
- sources: /blog/2016/10/07/8-dot-12-cycle-analytics-webcast/
  target: /releases/2016/10/07/8-dot-12-cycle-analytics-webcast/
  comp_op: '='
- sources: /blog/2016/10/11/gitlab-8-dot-12-dot-5-released/
  target: /releases/2016/10/11/gitlab-8-dot-12-dot-5-released/
  comp_op: '='
- sources: /blog/2016/10/12/gitlab-8-dot-12-dot-6-released/
  target: /releases/2016/10/12/gitlab-8-dot-12-dot-6-released/
  comp_op: '='
- sources: /blog/2016/10/17/gitlab-8-dot-12-dot-7-released/
  target: /releases/2016/10/17/gitlab-8-dot-12-dot-7-released/
  comp_op: '='
- sources: /blog/2016/10/22/gitlab-8-13-released/
  target: /releases/2016/10/22/gitlab-8-13-released/
  comp_op: '='
- sources: /blog/2016/10/25/gitlab-8-dot-13-dot-1-released/
  target: /releases/2016/10/25/gitlab-8-dot-13-dot-1-released/
  comp_op: '='
- sources: /blog/2016/10/31/gitlab-8-dot-13-dot-2-released/
  target: /releases/2016/10/31/gitlab-8-dot-13-dot-2-released/
  comp_op: '='
- sources: /blog/2016/10/31/gitlab-major-security-update-for-cve-2016-9086/
  target: /releases/2016/10/31/gitlab-major-security-update-for-cve-2016-9086/
  comp_op: '='
- sources: /blog/2016/11/02/cve-2016-9086-patches/
  target: /releases/2016/11/02/cve-2016-9086-patches/
  comp_op: '='
- sources: /blog/2016/11/09/gitlab-8-dot-13-dot-5-released/
  target: /releases/2016/11/09/gitlab-8-dot-13-dot-5-released/
  comp_op: '='
- sources: /blog/2016/11/17/gitlab-8-dot-13-dot-6-released/
  target: /releases/2016/11/17/gitlab-8-dot-13-dot-6-released/
  comp_op: '='
- sources: /blog/2016/11/22/gitlab-8-14-released/
  target: /releases/2016/11/22/gitlab-8-14-released/
  comp_op: '='
- sources: /blog/2016/11/28/gitlab-8-14-1-released/
  target: /releases/2016/11/28/gitlab-8-14-1-released/
  comp_op: '='
- sources: /blog/2016/11/30/gitlab-major-security-update-for-cve-2016-9469/
  target: /releases/2016/11/30/gitlab-major-security-update-for-cve-2016-9469/
  comp_op: '='
- sources: /blog/2016/12/01/gitlab-8-dot-14-dot-2-released/
  target: /releases/2016/12/01/gitlab-8-dot-14-dot-2-released/
  comp_op: '='
- sources: /blog/2016/12/05/building-gitlab-office-hours/
  target: /releases/2016/12/05/building-gitlab-office-hours/
  comp_op: '='
- sources: /blog/2016/12/05/cve-2016-9469/
  target: /releases/2016/12/05/cve-2016-9469/
  comp_op: '='
- sources: /blog/2016/12/08/gitlab-8-14-webcast/
  target: /releases/2016/12/08/gitlab-8-14-webcast/
  comp_op: '='
- sources: /blog/2016/12/08/gitlab-8-dot-14-dot-4-released/
  target: /releases/2016/12/08/gitlab-8-dot-14-dot-4-released/
  comp_op: '='
- sources: /blog/2016/12/14/gitlab-8-dot-14-dot-5-released/
  target: /releases/2016/12/14/gitlab-8-dot-14-dot-5-released/
  comp_op: '='
- sources: /blog/2016/12/22/gitlab-8-15-released/
  target: /releases/2016/12/22/gitlab-8-15-released/
  comp_op: '='
- sources: /blog/2016/12/23/gitlab-8-dot-15-dot-1-released/
  target: /releases/2016/12/23/gitlab-8-dot-15-dot-1-released/
  comp_op: '='
- sources: /blog/2016/12/24/were-bringing-gitlab-pages-to-community-edition/
  target: /releases/2016/12/24/were-bringing-gitlab-pages-to-community-edition/
  comp_op: '='
- sources: /blog/2016/12/28/gitlab-8-dot-15-dot-2-released/
  target: /releases/2016/12/28/gitlab-8-dot-15-dot-2-released/
  comp_op: '='
- sources: /blog/2017/01/06/gitlab-8-dot-15-dot-3-released/
  target: /releases/2017/01/06/gitlab-8-dot-15-dot-3-released/
  comp_op: '='
- sources: /blog/2017/01/10/gitlab-8-dot-15-dot-4-released/
  target: /releases/2017/01/10/gitlab-8-dot-15-dot-4-released/
  comp_op: '='
- sources: /blog/2017/01/22/gitlab-8-16-released/
  target: /releases/2017/01/22/gitlab-8-16-released/
  comp_op: '='
- sources: /blog/2017/01/23/gitlab-8-dot-16-dot-1-security-release/
  target: /releases/2017/01/23/gitlab-8-dot-16-dot-1-security-release/
  comp_op: '='
- sources: /blog/2017/01/25/gitlab-8-dot-16-dot-2-released/
  target: /releases/2017/01/25/gitlab-8-dot-16-dot-2-released/
  comp_op: '='
- sources: /blog/2017/01/27/gitlab-8-dot-16-dot-3-released/
  target: /releases/2017/01/27/gitlab-8-dot-16-dot-3-released/
  comp_op: '='
- sources: /blog/2017/02/02/GitLab-8-16-webcast-recording/
  target: /releases/2017/02/02/GitLab-8-16-webcast-recording/
  comp_op: '='
- sources: /blog/2017/02/02/gitlab-8-dot-16-dot-4-released/
  target: /releases/2017/02/02/gitlab-8-dot-16-dot-4-released/
  comp_op: '='
- sources: /blog/2017/02/15/gitlab-8-dot-16-dot-5-security-release/
  target: /releases/2017/02/15/gitlab-8-dot-16-dot-5-security-release/
  comp_op: '='
- sources: /blog/2017/02/16/gitlab-8-dot-15-dot-7-security-release/
  target: /releases/2017/02/16/gitlab-8-dot-15-dot-7-security-release/
  comp_op: '='
- sources: /blog/2017/02/17/gitlab-8-dot-16-dot-6-released/
  target: /releases/2017/02/17/gitlab-8-dot-16-dot-6-released/
  comp_op: '='
- sources: /blog/2017/02/22/gitlab-8-17-released/
  target: /releases/2017/02/22/gitlab-8-17-released/
  comp_op: '='
- sources: /blog/2017/02/27/gitlab-8-dot-16-dot-7-released/
  target: /releases/2017/02/27/gitlab-8-dot-16-dot-7-released/
  comp_op: '='
- sources: /blog/2017/02/28/gitlab-8-dot-17-dot-1-released/
  target: /releases/2017/02/28/gitlab-8-dot-17-dot-1-released/
  comp_op: '='
- sources: /blog/2017/03/01/gitlab-8-dot-17-dot-2-released/
  target: /releases/2017/03/01/gitlab-8-dot-17-dot-2-released/
  comp_op: '='
- sources: /blog/2017/03/06/we-are-changing-the-ip-of-gitlab-pages-on-gitlab-com/
  target: /releases/2017/03/06/we-are-changing-the-ip-of-gitlab-pages-on-gitlab-com/
  comp_op: '='
- sources: /blog/2017/03/10/gitlab-8-dot-17-dot-3-released/
  target: /releases/2017/03/10/gitlab-8-dot-17-dot-3-released/
  comp_op: '='
- sources: /blog/2017/03/17/gitlab-critical-release-preannouncement/
  target: /releases/2017/03/17/gitlab-critical-release-preannouncement/
  comp_op: '='
- sources: /blog/2017/03/20/gitlab-8-dot-17-dot-4-security-release/
  target: /releases/2017/03/20/gitlab-8-dot-17-dot-4-security-release/
  comp_op: '='
- sources: /blog/2017/03/22/gitlab-9-0-released/
  target: /releases/2017/03/22/gitlab-9-0-released/
  comp_op: '='
- sources: /blog/2017/03/28/gitlab-9-dot-0-dot-1-released/
  target: /releases/2017/03/28/gitlab-9-dot-0-dot-1-released/
  comp_op: '='
- sources: /blog/2017/03/29/gitlab-9-dot-0-dot-2-released/
  target: /releases/2017/03/29/gitlab-9-dot-0-dot-2-released/
  comp_op: '='
- sources: /blog/2017/04/05/gitlab-9-dot-0-dot-3-released/
  target: /releases/2017/04/05/gitlab-9-dot-0-dot-3-released/
  comp_op: '='
- sources: /blog/2017/04/05/gitlab-9-dot-0-dot-4-security-release/
  target: /releases/2017/04/05/gitlab-9-dot-0-dot-4-security-release/
  comp_op: '='
- sources: /blog/2017/04/10/gitlab-9-dot-0-dot-5-released/
  target: /releases/2017/04/10/gitlab-9-dot-0-dot-5-released/
  comp_op: '='
- sources: /blog/2017/04/10/upcoming-runner-changes-for-gitlab-dot-com/
  target: /releases/2017/04/10/upcoming-runner-changes-for-gitlab-dot-com/
  comp_op: '='
- sources: /blog/2017/04/14/enterprise-story-9-0/
  target: /releases/2017/04/14/enterprise-story-9-0/
  comp_op: '='
- sources: /blog/2017/04/21/gitlab-9-dot-0-dot-6-released/
  target: /releases/2017/04/21/gitlab-9-dot-0-dot-6-released/
  comp_op: '='
- sources: /blog/2017/04/22/gitlab-9-1-released/
  target: /releases/2017/04/22/gitlab-9-1-released/
  comp_op: '='
- sources: /blog/2017/04/26/gitlab-9-dot-1-dot-1-released/
  target: /releases/2017/04/26/gitlab-9-dot-1-dot-1-released/
  comp_op: '='
- sources: /blog/2017/05/01/gitlab-9-1-2-released/
  target: /releases/2017/05/01/gitlab-9-1-2-released/
  comp_op: '='
- sources: /blog/2017/05/08/gitlab-9-dot-1-dot-3-security-release/
  target: /releases/2017/05/08/gitlab-9-dot-1-dot-3-security-release/
  comp_op: '='
- sources: /blog/2017/05/15/gitlab-9-1-4-released/
  target: /releases/2017/05/15/gitlab-9-1-4-released/
  comp_op: '='
- sources: /blog/2017/05/22/gitlab-9-2-released/
  target: /releases/2017/05/22/gitlab-9-2-released/
  comp_op: '='
- sources: /blog/2017/05/23/gitlab-9-dot-2-dot-1-released/
  target: /releases/2017/05/23/gitlab-9-dot-2-dot-1-released/
  comp_op: '='
- sources: /blog/2017/05/25/gitlab-9-dot-2-dot-2-released/
  target: /releases/2017/05/25/gitlab-9-dot-2-dot-2-released/
  comp_op: '='
- sources: /blog/2017/06/07/gitlab-9-dot-2-dot-5-security-release/
  target: /releases/2017/06/07/gitlab-9-dot-2-dot-5-security-release/
  comp_op: '='
- sources: /blog/2017/06/15/gitlab-9-dot-2-dot-6-released/
  target: /releases/2017/06/15/gitlab-9-dot-2-dot-6-released/
  comp_op: '='
- sources: /blog/2017/06/21/gitlab-9-dot-2-dot-7-released/
  target: /releases/2017/06/21/gitlab-9-dot-2-dot-7-released/
  comp_op: '='
- sources: /blog/2017/06/22/gitlab-9-3-released/
  target: /releases/2017/06/22/gitlab-9-3-released/
  comp_op: '='
- sources: /blog/2017/06/27/gitlab-9-dot-3-dot-1-released/
  target: /releases/2017/06/27/gitlab-9-dot-3-dot-1-released/
  comp_op: '='
- sources: /blog/2017/06/28/gitlab-9-dot-3-dot-2-released/
  target: /releases/2017/06/28/gitlab-9-dot-3-dot-2-released/
  comp_op: '='
- sources: /blog/2017/07/04/gitlab-9-dot-3-dot-4-released/
  target: /releases/2017/07/04/gitlab-9-dot-3-dot-4-released/
  comp_op: '='
- sources: /blog/2017/07/05/gitlab-9-dot-3-dot-5-released/
  target: /releases/2017/07/05/gitlab-9-dot-3-dot-5-released/
  comp_op: '='
- sources: /blog/2017/07/11/gitlab-9-dot-3-dot-6-released/
  target: /releases/2017/07/11/gitlab-9-dot-3-dot-6-released/
  comp_op: '='
- sources: /blog/2017/07/14/gitlab-critical-release-preannouncement/
  target: /releases/2017/07/14/gitlab-critical-release-preannouncement/
  comp_op: '='
- sources: /blog/2017/07/18/gitlab-9-dot-3-dot-7-released/
  target: /releases/2017/07/18/gitlab-9-dot-3-dot-7-released/
  comp_op: '='
- sources: /blog/2017/07/19/gitlab-9-dot-3-dot-8-released/
  target: /releases/2017/07/19/gitlab-9-dot-3-dot-8-released/
  comp_op: '='
- sources: /blog/2017/07/20/gitlab-9-dot-3-dot-9-released/
  target: /releases/2017/07/20/gitlab-9-dot-3-dot-9-released/
  comp_op: '='
- sources: /blog/2017/07/22/gitlab-9-4-released/
  target: /releases/2017/07/22/gitlab-9-4-released/
  comp_op: '='
- sources: /blog/2017/07/25/gitlab-9-dot-4-dot-1-released/
  target: /releases/2017/07/25/gitlab-9-dot-4-dot-1-released/
  comp_op: '='
- sources: /blog/2017/07/28/gitlab-9-dot-4-dot-2-released/
  target: /releases/2017/07/28/gitlab-9-dot-4-dot-2-released/
  comp_op: '='
- sources: /blog/2017/08/01/gitlab-9-dot-4-dot-3-released/
  target: /releases/2017/08/01/gitlab-9-dot-4-dot-3-released/
  comp_op: '='
- sources: /blog/2017/08/03/recent-bug-could-enable-signups/
  target: /releases/2017/08/03/recent-bug-could-enable-signups/
  comp_op: '='
- sources: /blog/2017/08/04/gitlab-critical-release-preannouncement/
  target: /releases/2017/08/04/gitlab-critical-release-preannouncement/
  comp_op: '='
- sources: /blog/2017/08/10/gitlab-9-dot-4-dot-4-released/
  target: /releases/2017/08/10/gitlab-9-dot-4-dot-4-released/
  comp_op: '='
- sources: /blog/2017/08/14/gitlab-9-dot-4-dot-5-released/
  target: /releases/2017/08/14/gitlab-9-dot-4-dot-5-released/
  comp_op: '='
- sources: /blog/2017/08/22/gitlab-9-5-released/
  target: /releases/2017/08/22/gitlab-9-5-released/
  comp_op: '='
- sources: /blog/2017/08/24/gitlab-9-dot-5-dot-1-released/
  target: /releases/2017/08/24/gitlab-9-dot-5-dot-1-released/
  comp_op: '='
- sources: /blog/2017/08/28/gitlab-9-dot-5-dot-2-released/
  target: /releases/2017/08/28/gitlab-9-dot-5-dot-2-released/
  comp_op: '='
- sources: /blog/2017/09/04/gitlab-9-dot-5-dot-3-released/
  target: /releases/2017/09/04/gitlab-9-dot-5-dot-3-released/
  comp_op: '='
- sources: /blog/2017/09/04/old-runners-stop-working/
  target: /releases/2017/09/04/old-runners-stop-working/
  comp_op: '='
- sources: /blog/2017/09/07/gitlab-9-dot-5-dot-4-security-release/
  target: /releases/2017/09/07/gitlab-9-dot-5-dot-4-security-release/
  comp_op: '='
- sources: /blog/2017/09/18/gitlab-9-dot-5-dot-5-released/
  target: /releases/2017/09/18/gitlab-9-dot-5-dot-5-released/
  comp_op: '='
- sources: /blog/2017/09/22/gitlab-10-0-released/
  target: /releases/2017/09/22/gitlab-10-0-released/
  comp_op: '='
- sources: /blog/2017/09/24/gitlab-10-dot-0-dot-1-released/
  target: /releases/2017/09/24/gitlab-10-dot-0-dot-1-released/
  comp_op: '='
- sources: /blog/2017/09/27/gitlab-10-dot-0-dot-2-released/
  target: /releases/2017/09/27/gitlab-10-dot-0-dot-2-released/
  comp_op: '='
- sources: /blog/2017/09/28/gitlab-9-dot-5-dot-6-released/
  target: /releases/2017/09/28/gitlab-9-dot-5-dot-6-released/
  comp_op: '='
- sources: /blog/2017/10/03/gitlab-9-dot-5-dot-7-released/
  target: /releases/2017/10/03/gitlab-9-dot-5-dot-7-released/
  comp_op: '='
- sources: /blog/2017/10/04/gitlab-9-dot-5-dot-8-released/
  target: /releases/2017/10/04/gitlab-9-dot-5-dot-8-released/
  comp_op: '='
- sources: /blog/2017/10/05/gitlab-10-dot-0-dot-3-released/
  target: /releases/2017/10/05/gitlab-10-dot-0-dot-3-released/
  comp_op: '='
- sources: /blog/2017/10/17/gitlab-10-dot-0-dot-4-security-release/
  target: /releases/2017/10/17/gitlab-10-dot-0-dot-4-security-release/
  comp_op: '='
- sources: /blog/2017/10/22/gitlab-10-1-released/
  target: /releases/2017/10/22/gitlab-10-1-released/
  comp_op: '='
- sources: /blog/2017/11/01/gitlab-10-dot-1-dot-1-released/
  target: /releases/2017/11/01/gitlab-10-dot-1-dot-1-released/
  comp_op: '='
- sources: /blog/2017/11/03/gitlab-10-dot-0-dot-5-released/
  target: /releases/2017/11/03/gitlab-10-dot-0-dot-5-released/
  comp_op: '='
- sources: /blog/2017/11/08/gitlab-10-dot-1-dot-2-security-release/
  target: /releases/2017/11/08/gitlab-10-dot-1-dot-2-security-release/
  comp_op: '='
- sources: /blog/2017/11/10/gitlab-10-dot-1-dot-3-released/
  target: /releases/2017/11/10/gitlab-10-dot-1-dot-3-released/
  comp_op: '='
- sources: /blog/2017/11/15/gitlab-10-dot-1-dot-4-released/
  target: /releases/2017/11/15/gitlab-10-dot-1-dot-4-released/
  comp_op: '='
- sources: /blog/2017/11/22/gitlab-10-2-1-released/
  target: /releases/2017/11/22/gitlab-10-2-1-released/
  comp_op: '='
- sources: /blog/2017/11/22/gitlab-10-2-released/
  target: /releases/2017/11/22/gitlab-10-2-released/
  comp_op: '='
- sources: /blog/2017/11/28/gitlab-10-2-2-released/
  target: /releases/2017/11/28/gitlab-10-2-2-released/
  comp_op: '='
- sources: /blog/2017/12/05/gitlab-10-2-3-released/
  target: /releases/2017/12/05/gitlab-10-2-3-released/
  comp_op: '='
- sources: /blog/2017/12/08/gitlab-10-dot-2-dot-4-security-release/
  target: /releases/2017/12/08/gitlab-10-dot-2-dot-4-security-release/
  comp_op: '='
- sources: /blog/2017/12/18/gitlab-10-2-5-released/
  target: /releases/2017/12/18/gitlab-10-2-5-released/
  comp_op: '='
- sources: /blog/2017/12/22/gitlab-10-3-released/
  target: /releases/2017/12/22/gitlab-10-3-released/
  comp_op: '='
- sources: /blog/2017/12/27/gitlab-10-3-1-released/
  target: /releases/2017/12/27/gitlab-10-3-1-released/
  comp_op: '='
- sources: /blog/2017/12/28/gitlab-10-3-2-released/
  target: /releases/2017/12/28/gitlab-10-3-2-released/
  comp_op: '='
- sources: /blog/2018/01/02/gitlab-10-3-3-released/
  target: /releases/2018/01/02/gitlab-10-3-3-released/
  comp_op: '='
- sources: /blog/2018/01/12/gitlab-critical-release-preannouncement/
  target: /releases/2018/01/12/gitlab-critical-release-preannouncement/
  comp_op: '='
- sources: /blog/2018/01/16/gitlab-10-dot-3-dot-4-released/
  target: /releases/2018/01/16/gitlab-10-dot-3-dot-4-released/
  comp_op: '='
- sources: /blog/2018/01/18/gitlab-10-3-5-released/
  target: /releases/2018/01/18/gitlab-10-3-5-released/
  comp_op: '='
- sources: /blog/2018/01/22/gitlab-10-4-released/
  target: /releases/2018/01/22/gitlab-10-4-released/
  comp_op: '='
- sources: /blog/2018/01/23/gitlab-10-dot-3-dot-6-released/
  target: /releases/2018/01/23/gitlab-10-dot-3-dot-6-released/
  comp_op: '='
- sources: /blog/2018/01/26/gitlab-10-dot-4-dot-1-released/
  target: /releases/2018/01/26/gitlab-10-dot-4-dot-1-released/
  comp_op: '='
- sources: /blog/2018/01/31/gitlab-10-dot-4-dot-2-released/
  target: /releases/2018/01/31/gitlab-10-dot-4-dot-2-released/
  comp_op: '='
- sources: /blog/2018/02/05/gitlab-pages-custom-domain-validation/
  target: /releases/2018/02/05/gitlab-pages-custom-domain-validation/
  comp_op: '='
- sources: /blog/2018/02/07/gitlab-security-10-4-3-plus-10-3-7-plus-10-2-8-blog/
  target: /releases/2018/02/07/gitlab-security-10-4-3-plus-10-3-7-plus-10-2-8-blog/
  comp_op: '='
- sources: /blog/2018/02/16/gitlab-10-dot-4-dot-4-released/
  target: /releases/2018/02/16/gitlab-10-dot-4-dot-4-released/
  comp_op: '='
- sources: /blog/2018/02/21/pages-security-fix-rollout/
  target: /releases/2018/02/21/pages-security-fix-rollout/
  comp_op: '='
- sources: /blog/2018/02/22/gitlab-10-5-1-released/
  target: /releases/2018/02/22/gitlab-10-5-1-released/
  comp_op: '='
- sources: /blog/2018/02/22/gitlab-10-5-released/
  target: /releases/2018/02/22/gitlab-10-5-released/
  comp_op: '='
- sources: /blog/2018/02/27/gitlab-10-5-2-released/
  target: /releases/2018/02/27/gitlab-10-5-2-released/
  comp_op: '='
- sources: /blog/2018/03/06/reconfigure-inbound-email-for-gitlab-notification/
  target: /releases/2018/03/06/reconfigure-inbound-email-for-gitlab-notification/
  comp_op: '='
- sources: /blog/2018/03/06/security-10-5-3-plus-10-4-5-plus-10-3-8-1st-blog-post/
  target: /releases/2018/03/06/security-10-5-3-plus-10-4-5-plus-10-3-8-1st-blog-post/
  comp_op: '='
- sources: /blog/2018/03/09/gitlab-10-5-4-released/
  target: /releases/2018/03/09/gitlab-10-5-4-released/
  comp_op: '='
- sources: /blog/2018/03/16/gitlab-critical-release-preannouncement/
  target: /releases/2018/03/16/gitlab-critical-release-preannouncement/
  comp_op: '='
- sources: /blog/2018/03/19/gitlab-10-5-5-released/
  target: /releases/2018/03/19/gitlab-10-5-5-released/
  comp_op: '='
- sources: /blog/2018/03/20/critical-security-release-gitlab-10-dot-5-dot-6-released/
  target: /releases/2018/03/20/critical-security-release-gitlab-10-dot-5-dot-6-released/
  comp_op: '='
- sources: /blog/2018/03/22/gitlab-10-6-released/
  target: /releases/2018/03/22/gitlab-10-6-released/
  comp_op: '='
- sources: /blog/2018/03/26/summary-of-limited-gitlab-credentials-exposed/
  target: /releases/2018/03/26/summary-of-limited-gitlab-credentials-exposed/
  comp_op: '='
- sources: /blog/2018/03/28/gitlab-10-6-1-released/
  target: /releases/2018/03/28/gitlab-10-6-1-released/
  comp_op: '='
- sources: /blog/2018/03/29/gitlab-10-6-2-released/
  target: /releases/2018/03/29/gitlab-10-6-2-released/
  comp_op: '='
- sources: /blog/2018/04/04/security-release-gitlab-10-dot-6-dot-3-released/
  target: /releases/2018/04/04/security-release-gitlab-10-dot-6-dot-3-released/
  comp_op: '='
- sources: /blog/2018/04/09/gitlab-10-6-4-released/
  target: /releases/2018/04/09/gitlab-10-6-4-released/
  comp_op: '='
- sources: /blog/2018/04/22/gitlab-10-7-released/
  target: /releases/2018/04/22/gitlab-10-7-released/
  comp_op: '='
- sources: /blog/2018/04/23/gitlab-10-7-1-released/
  target: /releases/2018/04/23/gitlab-10-7-1-released/
  comp_op: '='
- sources: /blog/2018/04/30/security-release-gitlab-10-dot-7-dot-2-released/
  target: /releases/2018/04/30/security-release-gitlab-10-dot-7-dot-2-released/
  comp_op: '='
- sources: /blog/2018/05/02/download-archive-security-vulnerability/
  target: /releases/2018/05/02/download-archive-security-vulnerability/
  comp_op: '='
- sources: /blog/2018/05/03/gitlab-10-7-3-released/
  target: /releases/2018/05/03/gitlab-10-7-3-released/
  comp_op: '='
- sources: /blog/2018/05/22/gitlab-10-7-4-released/
  target: /releases/2018/05/22/gitlab-10-7-4-released/
  comp_op: '='
- sources: /blog/2018/05/22/gitlab-10-8-released/
  target: /releases/2018/05/22/gitlab-10-8-released/
  comp_op: '='
- sources: /blog/2018/05/24/gitlab-10-8-1-released/
  target: /releases/2018/05/24/gitlab-10-8-1-released/
  comp_op: '='
- sources: /blog/2018/05/29/security-release-gitlab-10-dot-8-dot-2-released/
  target: /releases/2018/05/29/security-release-gitlab-10-dot-8-dot-2-released/
  comp_op: '='
- sources: /blog/2018/06/01/gitlab-10-8-3-released/
  target: /releases/2018/06/01/gitlab-10-8-3-released/
  comp_op: '~'
- sources: 
  - /resources/forrester-new-wave-vsm-2018
  - /resources/forrester-new-wave-vsm-2018/
  target: /analysts/forrester-vsm/
  comp_op: '='
- sources: 
  - /2018/06/06/eks-gitlab-integration
  - /2018/06/06/eks-gitlab-integration/
  - /blog/2018/06/06/eks-gitlab-integration
  - /blog/2018/06/06/eks-gitlab-integration/
  target: /releases/2018/06/06/eks-gitlab-integration/
  comp_op: '='
- sources: 
  - /handbook/engineering/technical-writing
  - /handbook/engineering/technical-writing/
  - /handbook/product/technical-writing/
  - /handbook/product/technical-writing
  target: /handbook/engineering/ux/technical-writing/
  comp_op: '='